2018-06-18 05:27 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004609Kali Linux[All Projects] General Bugpublic2018-03-17 09:10
Reportercavaughan 
Assigned Torhertzog 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionnot fixable 
Product Version2018.1 
Target VersionFixed in Version 
Summary0004609: Upgrading from berkeley mirror
DescriptionMarch 5 fresh install of Kali. After install, as I normally do, I tried and apt-get upgrade, then apt-get upgrade. The mirror was the mirrors.berkeley.edu/kali (something pretty close to that). Anyhow it immediately had a lot of errors relating to incorrect package size and that possibly the mirror was being sync. Waited a while and tried again. Same error.

This morning (March 6) tried again. Same error. So I edited sources.list to use the archive-7.kali.org mirror and upgrading is going fine. So I think there is some sync issue with the berkeley server.
Steps To ReproduceJust try updating and upgrading against the berkeley mirror.
Attached Files

-Relationships
+Relationships

-Notes

~0008881

rhertzog (administrator)

That would be http://mirrors.ocf.berkeley.edu/kali

But I just tried a dist-upgrade with that server and I had no error message. So either the problem is gone or the problem is very specific.

You should always paste the precise error messages that you were seeing.

~0008882

rhertzog (administrator)

Please try to reproduce the problem and confirm me if the problem is gone for you too.

~0008884

cavaughan (reporter)

Going into my logs I can send you this random snippet. Later today I'll revert back to the berkeley server and see if it happens again:

Mar 5 10:41:47 Kali-W510 gnome-software[1297]: failed to call gs_plugin_refresh on packagekit-refresh: E: http://http.kali.org/kali kali-rolling/main amd64 dpkg amd64 1.19.0.5kali1 is not (yet) available (File has unexpected size (770064 != 2133688). Mirror sync in progress? [IP: 169.229.226.30 80]#012Hashes of expected file:0000012 - SHA256:173e6232c398482c175e445c395f2fdc39f5a460fc3ba59ec3abe69542ab6376#012 - SHA1:3827b47d21b612d8fc27eb9da0fd9e75a3b41239 [weak]0000012 - MD5Sum:6d2215f055319baf8fd26a0c36ce0998 [weak]0000012 - Filesize:2133688 [weak]0000012)#012E: http://http.kali.org/kali kali-rolling/main amd64 dash amd64 0.5.8-2.10 is not (yet) available (File has unexpected size (9976804 != 113452). Mirror sync in progress? [IP: 169.229.226.30 80]#012Hashes of expected file:0000012 - SHA256:1550078a19a7b109ebc5b0d0986b1062325f23333521b877bf5040923316001b#012 - SHA1:0937db2358f09fd8d117180bc0dda130520e141d [weak]0000012 - MD5Sum:41dfb80c9189492ab8595bcfd15c0962 [weak]0000012 - Filesize:113452 [weak]0000012)#012E: http://http.kali.org/kali kali-rolling/main amd64 libcom-err2 amd64 1.43.9-2 is not (yet) available (File has unexpected size (2866024 != 66504). Mirror sync in progress? [IP: 169.229.226.30 80]#012Hashes of expected file:0000012 - SHA256:f945124746d742d1044c58ae2a5dab038c5d0f5be6190de76a634c06f38eca42#012 - SHA1:ee4e5bb64a710b5fb69f904b1b8b809d5dc69d57 [weak]0000012 - MD5Sum:441e416ac92f428c11436815dd83b1f2 [weak]0000012 - Filesize:66504 [weak]0000012)#012E: http://http.kali.org/kali kali-rolling/main amd64 libcomerr2 amd64 1.43.9-2 is not (yet) available (File has unexpected size (770064 != 62364). Mirror sync in progress? [IP: 169.229.226.30 80]#012Hashes of expected file:0000012 - SHA256:a5f0a5198c5288afd4107b6ac9fb8f2cfcfe4f0fd038a2bf4d7023e7b8858021#012 - SHA1:37b1446f0874a4041f5f8abdc9d9981e3e305b4a [weak]0000012

~0008885

cavaughan (reporter)

So I switched back and got the same errors. Weird!

apt upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages will be upgraded:
  dbus dbus-user-session dbus-x11 exploitdb grub-common grub-pc grub-pc-bin
  grub2-common libdbus-1-3 libwebp6 libwebpdemux2 libwebpmux3
12 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 29.2 MB of archives.
After this operation, 315 kB of additional disk space will be used.
Do you want to continue? [Y/n]
Get:1 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 dbus-user-session amd64 1.12.6-2 [89.5 kB]
Get:2 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 dbus-x11 amd64 1.12.6-2 [102 kB]
Get:3 http://http.kali.org/kali kali-rolling/main amd64 dbus amd64 1.12.6-2 [230 kB]
Err:3 http://http.kali.org/kali kali-rolling/main amd64 dbus amd64 1.12.6-2
  File has unexpected size (97708 != 229684). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:5c73a0fd1d2a8523957106c4cb4a7fd6872f0cd0762345e7eca2dc166223d9be
   - SHA1:208b80aebc7cf84368512fcaef8df8f34cfbd0f9 [weak]
   - MD5Sum:f3d21f1289fe44e21604e36e74429e22 [weak]
   - Filesize:229684 [weak]
Get:4 http://http.kali.org/kali kali-rolling/main amd64 libdbus-1-3 amd64 1.12.6-2 [209 kB]
Err:4 http://http.kali.org/kali kali-rolling/main amd64 libdbus-1-3 amd64 1.12.6-2
  File has unexpected size (24030448 != 209216). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:ed43d087eecb90fbd7b2419ac4d14862d60e7fd9cae93ef55167feb470815936
   - SHA1:c2617a9279149fdc490935d386806b1076252dc5 [weak]
   - MD5Sum:b78a7c8e0f81f2dfe18c702a6f6d0ced [weak]
   - Filesize:209216 [weak]
Get:5 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 grub-pc amd64 2.02+dfsg1-3 [144 kB]
Get:6 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 grub2-common amd64 2.02+dfsg1-3 [538 kB]
Get:7 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 grub-pc-bin amd64 2.02+dfsg1-3 [905 kB]
Get:8 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 grub-common amd64 2.02+dfsg1-3 [2,475 kB]
Get:9 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libwebp6 amd64 0.6.1-2 [263 kB]
Get:10 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libwebpdemux2 amd64 0.6.1-2 [87.5 kB]
Get:11 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libwebpmux3 amd64 0.6.1-2 [97.7 kB]
Get:12 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 exploitdb all 20180306-0kali1 [24.0 MB]
Fetched 28.7 MB in 1min 42s (281 kB/s)
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libw/libwebp/libwebpmux3_0.6.1-2_amd64.deb File has unexpected size (97708 != 229684). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:5c73a0fd1d2a8523957106c4cb4a7fd6872f0cd0762345e7eca2dc166223d9be
    - SHA1:208b80aebc7cf84368512fcaef8df8f34cfbd0f9 [weak]
    - MD5Sum:f3d21f1289fe44e21604e36e74429e22 [weak]
    - Filesize:229684 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/e/exploitdb/exploitdb_20180306-0kali1_all.deb File has unexpected size (24030448 != 209216). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:ed43d087eecb90fbd7b2419ac4d14862d60e7fd9cae93ef55167feb470815936
    - SHA1:c2617a9279149fdc490935d386806b1076252dc5 [weak]
    - MD5Sum:b78a7c8e0f81f2dfe18c702a6f6d0ced [weak]
    - Filesize:209216 [weak]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

~0008886

cavaughan (reporter)

Very interesting. Out of curiosity I decided to give dselect a try and see what would happen. It had no issues?! Is it something with apt? I'm guessing dselect using apt-get instead of just apt? But I know previously I tried both just apt upgrade and apt-get upgrade. Today, I only tried apt upgrade.

~0008887

rhertzog (administrator)

You never mention having run "apt update". Did that call work? Because the size reported as bad are actually the good sizes... so it means that the meta-information (those downloaded when you do "apt update" are incorrect).

This should not be possible since the metadata are signed. If the signature can't be checked, the (bad) data are not used.

~0008889

cavaughan (reporter)

Yes. I did apt update first.

~0008890

cavaughan (reporter)

So this morning did an apt-get update, then apt-get upgrade and same error.

root@Kali-W510:/etc/apt# apt-get update
Get:1 http://mirrors.ocf.berkeley.edu/kali kali-rolling InRelease [30.5 kB]
Get:2 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 Packages [16.0 MB]
Fetched 16.0 MB in 46s (351 kB/s)
Reading package lists... Done
root@Kali-W510:/etc/apt# apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages will be upgraded:
  libaec0 libc-bin libc-dev-bin libc-l10n libc6 libc6-dbg libc6-dev
  libdbd-sqlite3-perl liblept5 libsz2 locales locales-all usbmuxd
13 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 26.9 MB of archives.
After this operation, 11.5 MB of additional disk space will be used.
Do you want to continue? [Y/n]
Get:1 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libc-l10n all 2.27-1 [860 kB]
Get:2 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 locales all 2.27-1 [3,803 kB]
Get:3 http://http.kali.org/kali kali-rolling/main amd64 locales-all amd64 2.27-1 [4,170 kB]
Get:11 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 liblept5 amd64 1.75.3-3 [936 kB]
Err:3 http://http.kali.org/kali kali-rolling/main amd64 locales-all amd64 2.27-1
  File has unexpected size (936164 != 4169540). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:d2b19dc74a853cb7058453631c81dcb35d6cd728526e1c15f4801c3a2d2b1c42
   - SHA1:0044ed5174ab12acb3416c6a16de14c41c33a0ef [weak]
   - MD5Sum:93f9a8782a0130221dd3c75a2688113c [weak]
   - Filesize:4169540 [weak]
Err:11 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 liblept5 amd64 1.75.3-3
  File has unexpected size (936164 != 4169540). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:43666ae8520dac13f4c0e7427ec16133121f141a9c18628e89aa63db7fa60462
   - SHA1:25c44777a12b7d319fdd8121d101440a785fb29a [weak]
   - MD5Sum:b301e5c0fe533eb516d4758c019c681c [weak]
   - Filesize:936164 [weak]
Get:4 http://http.kali.org/kali kali-rolling/main amd64 libc6 amd64 2.27-1 [2,908 kB]
Get:12 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libsz2 amd64 1.0.2-1 [6,676 B]
Err:4 http://http.kali.org/kali kali-rolling/main amd64 libc6 amd64 2.27-1
  File has unexpected size (6676 != 2907628). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:832000455476681a877ef1927e4bbeaeb1c4f96e8dce1ed4d8d174289562a621
   - SHA1:2b4f8b9c3527ff05ec3b2840809cfdcaa7c2f9fd [weak]
   - MD5Sum:06e1e19ae7ad82941712839172f31b66 [weak]
   - Filesize:2907628 [weak]
Err:12 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libsz2 amd64 1.0.2-1
  File has unexpected size (6676 != 2907628). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:1cfe425dbc24e2143549ba4f18e53f9b45e8645298c2d1388a649d7108ae3604
   - SHA1:02c5dfefa173b9362e90763a8e9ff11443c269a0 [weak]
   - MD5Sum:438868a3717fcec92545bff8db903567 [weak]
   - Filesize:6676 [weak]
Get:5 http://http.kali.org/kali kali-rolling/main amd64 libc-bin amd64 2.27-1 [779 kB]
Get:13 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 usbmuxd amd64 1.1.1~git20180302.b888970-0.1 [37.2 kB]
Err:5 http://http.kali.org/kali kali-rolling/main amd64 libc-bin amd64 2.27-1
  File has unexpected size (37164 != 778656). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:fb06158ea171ea9608ab8d6881c1b3c549ca65ffe1bb58b4836ae56a0966b922
   - SHA1:6061737f0039300feef9337a9827ee61a4a3c1c2 [weak]
   - MD5Sum:ba26a6d4553079d3dfa031cd042f2a30 [weak]
   - Filesize:778656 [weak]
Err:13 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 usbmuxd amd64 1.1.1~git20180302.b888970-0.1
  File has unexpected size (37164 != 778656). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:975b6b0c60f18c5256f9d39e312a3fa1ee10a9b61d5270dfa62500d6789a15a9
   - SHA1:b79da889b0145caa4930b4083ca8bd3259585082 [weak]
   - MD5Sum:eb03036e6722b79792d1c01d5bf33f8d [weak]
   - Filesize:37164 [weak]
Get:6 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libc6-dbg amd64 2.27-1 [10.3 MB]
Get:7 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libc-dev-bin amd64 2.27-1 [270 kB]
Get:8 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libc6-dev amd64 2.27-1 [2,667 kB]
Get:9 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libaec0 amd64 1.0.2-1 [20.1 kB]
Get:10 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libdbd-sqlite3-perl amd64 1.56-1 [166 kB]
Fetched 18.1 MB in 1min 45s (172 kB/s)
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/l/leptonlib/liblept5_1.75.3-3_amd64.deb File has unexpected size (936164 != 4169540). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:d2b19dc74a853cb7058453631c81dcb35d6cd728526e1c15f4801c3a2d2b1c42
    - SHA1:0044ed5174ab12acb3416c6a16de14c41c33a0ef [weak]
    - MD5Sum:93f9a8782a0130221dd3c75a2688113c [weak]
    - Filesize:4169540 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/liba/libaec/libsz2_1.0.2-1_amd64.deb File has unexpected size (6676 != 2907628). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:832000455476681a877ef1927e4bbeaeb1c4f96e8dce1ed4d8d174289562a621
    - SHA1:2b4f8b9c3527ff05ec3b2840809cfdcaa7c2f9fd [weak]
    - MD5Sum:06e1e19ae7ad82941712839172f31b66 [weak]
    - Filesize:2907628 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/u/usbmuxd/usbmuxd_1.1.1~git20180302.b888970-0.1_amd64.deb File has unexpected size (37164 != 778656). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:fb06158ea171ea9608ab8d6881c1b3c549ca65ffe1bb58b4836ae56a0966b922
    - SHA1:6061737f0039300feef9337a9827ee61a4a3c1c2 [weak]
    - MD5Sum:ba26a6d4553079d3dfa031cd042f2a30 [weak]
    - Filesize:778656 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/l/leptonlib/liblept5_1.75.3-3_amd64.deb File has unexpected size (936164 != 4169540). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:43666ae8520dac13f4c0e7427ec16133121f141a9c18628e89aa63db7fa60462
    - SHA1:25c44777a12b7d319fdd8121d101440a785fb29a [weak]
    - MD5Sum:b301e5c0fe533eb516d4758c019c681c [weak]
    - Filesize:936164 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/liba/libaec/libsz2_1.0.2-1_amd64.deb File has unexpected size (6676 != 2907628). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:1cfe425dbc24e2143549ba4f18e53f9b45e8645298c2d1388a649d7108ae3604
    - SHA1:02c5dfefa173b9362e90763a8e9ff11443c269a0 [weak]
    - MD5Sum:438868a3717fcec92545bff8db903567 [weak]
    - Filesize:6676 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/u/usbmuxd/usbmuxd_1.1.1~git20180302.b888970-0.1_amd64.deb File has unexpected size (37164 != 778656). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:975b6b0c60f18c5256f9d39e312a3fa1ee10a9b61d5270dfa62500d6789a15a9
    - SHA1:b79da889b0145caa4930b4083ca8bd3259585082 [weak]
    - MD5Sum:eb03036e6722b79792d1c01d5bf33f8d [weak]
    - Filesize:37164 [weak]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

~0008893

rhertzog (administrator)

This is really strange.

Do you use any proxy that could corrupt the downloads from this server?

Can you create an archive with all the files that you have in /var/lib/apt/lists/ and make it available somewhere ? (It might be a bit too big to attach here)

tar zcf apt.lists.tar.gz /var/lib/apt/lists/

All the hashes and sizes are wrong and do not correspond to reality.

~0008908

cavaughan (reporter)

Here's the link to the archive you requested.

https://drive.google.com/file/d/1nD_E2ot7FKzk1At78t57bYwbFnFERrop/view?usp=sharing

~0008910

rhertzog (administrator)

So the data in /var/lib/apt/lists is correct. But it looks like that APT is using the wrong expected data to check some of the packages. I looked up the messages for usbmuxd...

Err:13 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 usbmuxd amd64 1.1.1~git20180302.b888970-0.1
  File has unexpected size (37164 != 778656). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:975b6b0c60f18c5256f9d39e312a3fa1ee10a9b61d5270dfa62500d6789a15a9
   - SHA1:b79da889b0145caa4930b4083ca8bd3259585082 [weak]
   - MD5Sum:eb03036e6722b79792d1c01d5bf33f8d [weak]
   - Filesize:37164 [weak]

E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/u/usbmuxd/usbmuxd_1.1.1~git20180302.b888970-0.1_amd64.deb File has unexpected size (37164 != 778656). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:fb06158ea171ea9608ab8d6881c1b3c549ca65ffe1bb58b4836ae56a0966b922
    - SHA1:6061737f0039300feef9337a9827ee61a4a3c1c2 [weak]
    - MD5Sum:ba26a6d4553079d3dfa031cd042f2a30 [weak]
    - Filesize:778656 [weak]

The first messages contains the correct hashes but the expected size is wrong in the line "File has unexpected size". The second message however have the expected hashes of the libc-bin 2.27-1 package and the line "File has unexpected size" is the same than the first one.

~0008911

rhertzog (administrator)

Can you please reproduce the problem with the option "-o Debug::Acquire::http=1 -o Debug::pkgAcquire::Worker=1" and make the output available ? (Beware it's going to make a lot of output, please don't trim anything from the output)

apt-get -o Debug::Acquire::http=1 -o Debug::pkgAcquire::Worker=1 upgrade

~0008922

cavaughan (reporter)

Here's the output:
# apt-get -o Debug::Acquire::http=1 -o Debug::pkgAcquire::Worker=1 upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
Starting method '/usr/lib/apt/methods/http'
 <- http:100%20Capabilities%0aSend-Config:%20true%0aVersion:%201.2%0aPipeline:%20true
Configured access method http
Version:1.2 SingleInstance:0 Pipeline:1 SendConfig:1 LocalOnly: 0 NeedsCleanup: 0 Removable: 0 AuxRequests: 0
The following packages have been kept back:
  libradare2-dev ophcrack radare2
The following packages will be upgraded:
  gedit gedit-common gnome-online-accounts libapache2-mod-php7.0
  libapache2-mod-php7.2 libbrotli1 libgmp-dev libgmp10 libgmpxx4ldbl
  libgoa-1.0-0b libgoa-1.0-common libgoa-backend-1.0-1 libimobiledevice6
  libmbim-glib4 libmbim-proxy libmm-glib0 libnghttp2-14 libqmi-glib5
  libqmi-proxy libradare2-common libruby2.5 libsamplerate0 libsidplay1v5
  libslang2 libsvn1 libvtk6.3 libxcb-dri2-0 libxcb-dri2-0-dev libxcb-dri3-0
  libxcb-dri3-dev libxcb-glx0 libxcb-glx0-dev libxcb-present-dev
  libxcb-present0 libxcb-randr0 libxcb-randr0-dev libxcb-render0
  libxcb-render0-dev libxcb-res0 libxcb-shape0 libxcb-shape0-dev libxcb-shm0
  libxcb-sync-dev libxcb-sync1 libxcb-xf86dri0 libxcb-xfixes0
  libxcb-xfixes0-dev libxcb-xinerama0 libxcb-xkb1 libxcb-xv0 libxcb1
  libxcb1-dev libyaml-snake-java modemmanager nano openvpn ophcrack-cli php7.0
  php7.0-cli php7.0-common php7.0-json php7.0-opcache php7.0-readline php7.2
  php7.2-cli php7.2-common php7.2-json php7.2-mysql php7.2-opcache
  php7.2-readline python-flask python3-brotli python3-flask rsyslog
  squashfs-tools subversion texlive-base texlive-latex-base
  texlive-latex-base-doc tor tor-geoipdb xinetd xserver-xorg-video-amdgpu
83 upgraded, 0 newly installed, 0 to remove and 3 not upgraded.
Need to get 56.9 MB/128 MB of archives.
After this operation, 451 kB of additional disk space will be used.
Do you want to continue? [Y/n]
Starting method '/usr/lib/apt/methods/http'
 <- http:100%20Capabilities%0aSend-Config:%20true%0aVersion:%201.2%0aPipeline:%20true
Configured access method http
Version:1.2 SingleInstance:0 Pipeline:1 SendConfig:1 LocalOnly: 0 NeedsCleanup: 0 Removable: 0 AuxRequests: 0
 -> http:601%20Configuration%0aConfig-Item:%20APT::Architecture=amd64%0aConfig-Item:%20APT::Build-Essential::=build-essential%0aConfig-Item:%20APT::Install-Recommends=1%0aConfig-Item:%20APT::Install-Suggests=0%0aConfig-Item:%20APT::Sandbox::User=_apt%0aConfig-Item:%20APT::Authentication::TrustCDROM=true%0aConfig-Item:%20APT::NeverAutoRemove::=^firmware-linux.*%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-firmware$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-image-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-headers-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-image-extra-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-signed-image-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^kfreebsd-image-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^kfreebsd-headers-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^gnumach-image-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^.*-modules-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^.*-kernel-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-backports-modules-.*-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-tools-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-cloud-tools-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^postgresql-%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-image%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-headers%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-image-extra%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-signed-image%0aConfig-Item:%20APT::VersionedKernelPackages::=kfreebsd-image%0aConfig-Item:%20APT::VersionedKernelPackages::=kfreebsd-headers%0aConfig-Item:%20APT::VersionedKernelPackages::=gnumach-image%0aConfig-Item:%20APT::VersionedKernelPackages::=.*-modules%0aConfig-Item:%20APT::VersionedKernelPackages::=.*-kernel%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-backports-modules-.*%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-tools%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-cloud-tools%0aConfig-Item:%20APT::Never-MarkAuto-Sections::=metapackages%0aConfig-Item:%20APT::Never-MarkAuto-Sections::=contrib/metapackages%0aConfig-Item:%20APT::Never-MarkAuto-Sections::=non-free/metapackages%0aConfig-Item:%20APT::Never-MarkAuto-Sections::=restricted/metapackages%0aConfig-Item:%20APT::Never-MarkAuto-Sections::=universe/metapackages%0aConfig-Item:%20APT::Never-MarkAuto-Sections::=multiverse/metapackages%0aConfig-Item:%20APT::Move-Autobit-Sections::=oldlibs%0aConfig-Item:%20APT::Move-Autobit-Sections::=contrib/oldlibs%0aConfig-Item:%20APT::Move-Autobit-Sections::=non-free/oldlibs%0aConfig-Item:%20APT::Move-Autobit-Sections::=restricted/oldlibs%0aConfig-Item:%20APT::Move-Autobit-Sections::=universe/oldlibs%0aConfig-Item:%20APT::Move-Autobit-Sections::=multiverse/oldlibs%0aConfig-Item:%20APT::Periodic::Update-Package-Lists=1%0aConfig-Item:%20APT::Periodic::Unattended-Upgrade=1%0aConfig-Item:%20APT::Update::Post-Invoke-Success::=/usr/bin/test%2520-e%2520/usr/share/dbus-1/system-services/org.freedesktop.PackageKit.service%2520&&%2520/usr/bin/test%2520-S%2520/var/run/dbus/system_bus_socket%2520&&%2520/usr/bin/gdbus%2520call%2520--system%2520--dest%2520org.freedesktop.PackageKit%2520--object-path%2520/org/freedesktop/PackageKit%2520--timeout%25204%2520--method%2520org.freedesktop.PackageKit.StateHasChanged%2520cache-update%2520>%2520/dev/null;%2520/bin/echo%2520>%2520/dev/null%0aConfig-Item:%20APT::Update::Post-Invoke-Success::=if%2520/usr/bin/test%2520-w%2520/var/cache/app-info%2520-a%2520-e%2520/usr/bin/appstreamcli;%2520then%2520appstreamcli%2520refresh-cache%2520>%2520/dev/null;%2520fi%0aConfig-Item:%20APT::Update::Post-Invoke::=[%2520!%2520-x%2520/usr/bin/debtags%2520]%2520||%2520debtags%2520update%2520||%2520true%0aConfig-Item:%20APT::Get::AutomaticRemove=0%0aConfig-Item:%20APT::Color::Highlight=%251b[32m%0aConfig-Item:%20APT::Color::Neutral=%251b[0m%0aConfig-Item:%20APT::Color::Red=%251b[31m%0aConfig-Item:%20APT::Color::Green=%251b[32m%0aConfig-Item:%20APT::Color::Yellow=%251b[33m%0aConfig-Item:%20APT::Color::Blue=%251b[34m%0aConfig-Item:%20APT::Color::Magenta=%251b[35m%0aConfig-Item:%20APT::Color::Cyan=%251b[36m%0aConfig-Item:%20APT::Color::White=%251b[37m%0aConfig-Item:%20APT::Compressor::lzma::Binary=xz%0aConfig-Item:%20APT::Compressor::lzma::CompressArg::=--format%253dlzma%0aConfig-Item:%20APT::Compressor::lzma::CompressArg::=-6%0aConfig-Item:%20APT::Compressor::lzma::UncompressArg::=--format%253dlzma%0aConfig-Item:%20APT::Compressor::lzma::UncompressArg::=-d%0aConfig-Item:%20Dir=/%0aConfig-Item:%20Dir::State=var/lib/apt%0aConfig-Item:%20Dir::State::lists=lists/%0aConfig-Item:%20Dir::State::cdroms=cdroms.list%0aConfig-Item:%20Dir::State::extended_states=extended_states%0aConfig-Item:%20Dir::State::status=/var/lib/dpkg/status%0aConfig-Item:%20Dir::Cache=var/cache/apt%0aConfig-Item:%20Dir::Cache::archives=archives/%0aConfig-Item:%20Dir::Cache::srcpkgcache=srcpkgcache.bin%0aConfig-Item:%20Dir::Cache::pkgcache=pkgcache.bin%0aConfig-Item:%20Dir::Etc=etc/apt%0aConfig-Item:%20Dir::Etc::sourcelist=sources.list%0aConfig-Item:%20Dir::Etc::sourceparts=sources.list.d%0aConfig-Item:%20Dir::Etc::main=apt.conf%0aConfig-Item:%20Dir::Etc::netrc=auth.conf%0aConfig-Item:%20Dir::Etc::parts=apt.conf.d%0aConfig-Item:%20Dir::Etc::preferences=preferences%0aConfig-Item:%20Dir::Etc::preferencesparts=preferences.d%0aConfig-Item:%20Dir::Etc::trusted=trusted.gpg%0aConfig-Item:%20Dir::Etc::trustedparts=trusted.gpg.d%0aConfig-Item:%20Dir::Bin::methods=/usr/lib/apt/methods%0aConfig-Item:%20Dir::Bin::solvers::=/usr/lib/apt/solvers%0aConfig-Item:%20Dir::Bin::planners::=/usr/lib/apt/planners%0aConfig-Item:%20Dir::Bin::dpkg=/usr/bin/dpkg%0aConfig-Item:%20Dir::Bin::gzip=/bin/gzip%0aConfig-Item:%20Dir::Bin::bzip2=/bin/bzip2%0aConfig-Item:%20Dir::Bin::xz=/usr/bin/xz%0aConfig-Item:%20Dir::Bin::lz4=/usr/bin/lz4%0aConfig-Item:%20Dir::Bin::lzma=/usr/bin/xz%0aConfig-Item:%20Dir::Media::MountPath=/media/cdrom%0aConfig-Item:%20Dir::Log=var/log/apt%0aConfig-Item:%20Dir::Log::Terminal=term.log%0aConfig-Item:%20Dir::Log::History=history.log%0aConfig-Item:%20Dir::Log::Planner=eipp.log.xz%0aConfig-Item:%20Dir::Ignore-Files-Silently::=~$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.disabled$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.bak$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.dpkg-[a-z]+$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.ucf-[a-z]+$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.save$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.orig$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.distUpgrade$%0aConfig-Item:%20Acquire::AllowInsecureRepositories=0%0aConfig-Item:%20Acquire::AllowWeakRepositories=0%0aConfig-Item:%20Acquire::AllowDowngradeToInsecureRepositories=0%0aConfig-Item:%20Acquire::cdrom::mount=/media/cdrom%0aConfig-Item:%20Acquire::IndexTargets::deb::Packages::MetaKey=$(COMPONENT)/binary-$(ARCHITECTURE)/Packages%0aConfig-Item:%20Acquire::IndexTargets::deb::Packages::flatMetaKey=Packages%0aConfig-Item:%20Acquire::IndexTargets::deb::Packages::ShortDescription=Packages%0aConfig-Item:%20Acquire::IndexTargets::deb::Packages::Description=$(RELEASE)/$(COMPONENT)%2520$(ARCHITECTURE)%2520Packages%0aConfig-Item:%20Acquire::IndexTargets::deb::Packages::flatDescription=$(RELEASE)%2520Packages%0aConfig-Item:%20Acquire::IndexTargets::deb::Packages::Optional=0%0aConfig-Item:%20Acquire::IndexTargets::deb::Translations::MetaKey=$(COMPONENT)/i18n/Translation-$(LANGUAGE)%0aConfig-Item:%20Acquire::IndexTargets::deb::Translations::flatMetaKey=$(LANGUAGE)%0aConfig-Item:%20Acquire::IndexTargets::deb::Translations::ShortDescription=Translation-$(LANGUAGE)%0aConfig-Item:%20Acquire::IndexTargets::deb::Translations::Description=$(RELEASE)/$(COMPONENT)%2520Translation-$(LANGUAGE)%0aConfig-Item:%20Acquire::IndexTargets::deb::Translations::flatDescription=$(RELEASE)%2520Translation-$(LANGUAGE)%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11::MetaKey=$(COMPONENT)/dep11/Components-$(NATIVE_ARCHITECTURE).yml%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11::ShortDescription=Components-$(NATIVE_ARCHITECTURE)%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11::Description=$(RELEASE)/$(COMPONENT)%2520$(NATIVE_ARCHITECTURE)%2520DEP-11%2520Metadata%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11::KeepCompressed=true%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11::KeepCompressedAs=gz%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons::MetaKey=$(COMPONENT)/dep11/icons-64x64.tar%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons::ShortDescription=icons-64x64%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons::Description=$(RELEASE)/$(COMPONENT)%2520DEP-11%252064x64%2520Icons%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons::KeepCompressed=true%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons::KeepCompressedAs=gz%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons::DefaultEnabled=true%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-hidpi::MetaKey=$(COMPONENT)/dep11/icons-64x64@2.tar%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-hidpi::ShortDescription=icons-64x64@2%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-hidpi::Description=$(RELEASE)/$(COMPONENT)%2520DEP-11%252064x64@2%2520Icons%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-hidpi::KeepCompressed=true%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-hidpi::KeepCompressedAs=gz%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-hidpi::DefaultEnabled=false%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large::MetaKey=$(COMPONENT)/dep11/icons-128x128.tar%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large::ShortDescription=icons-128x128%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large::Description=$(RELEASE)/$(COMPONENT)%2520DEP-11%2520128x128%2520Icons%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large::KeepCompressed=true%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large::KeepCompressedAs=gz%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large::DefaultEnabled=false%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large-hidpi::MetaKey=$(COMPONENT)/dep11/icons-128x128@2.tar%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large-hidpi::ShortDescription=icons-128x128@2%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large-hidpi::Description=$(RELEASE)/$(COMPONENT)%2520DEP-11%2520128x128@2%2520Icons%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large-hidpi::KeepCompressed=true%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large-hidpi::KeepCompressedAs=gz%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large-hidpi::DefaultEnabled=false%0aConfig-Item:%20Acquire::IndexTargets::deb-src::Sources::MetaKey=$(COMPONENT)/source/Sources%0aConfig-Item:%20Acquire::IndexTargets::deb-src::Sources::flatMetaKey=Sources%0aConfig-Item:%20Acquire::IndexTargets::deb-src::Sources::ShortDescription=Sources%0aConfig-Item:%20Acquire::IndexTargets::deb-src::Sources::Description=$(RELEASE)/$(COMPONENT)%2520Sources%0aConfig-Item:%20Acquire::IndexTargets::deb-src::Sources::flatDescription=$(RELEASE)%2520Sources%0aConfig-Item:%20Acquire::IndexTargets::deb-src::Sources::Optional=0%0aConfig-Item:%20Acquire::Changelogs::URI::Origin::Debian=http://metadata.ftp-master.debian.org/changelogs/@CHANGEPATH@_changelog%0aConfig-Item:%20Acquire::Changelogs::URI::Origin::Tanglu=http://metadata.tanglu.org/changelogs/@CHANGEPATH@_changelog%0aConfig-Item:%20Acquire::Changelogs::URI::Origin::Ubuntu=http://changelogs.ubuntu.com/changelogs/pool/@CHANGEPATH@/changelog%0aConfig-Item:%20Acquire::Changelogs::URI::Origin::Ultimedia=http://packages.ultimediaos.com/changelogs/pool/@CHANGEPATH@/changelog.txt%0aConfig-Item:%20Acquire::Changelogs::AlwaysOnline::Origin::Ubuntu=1%0aConfig-Item:%20Acquire::CompressionTypes::xz=xz%0aConfig-Item:%20Acquire::CompressionTypes::bz2=bzip2%0aConfig-Item:%20Acquire::CompressionTypes::lzma=lzma%0aConfig-Item:%20Acquire::CompressionTypes::gz=gzip%0aConfig-Item:%20Acquire::CompressionTypes::lz4=lz4%0aConfig-Item:%20DPkg::Pre-Install-Pkgs::=/usr/bin/apt-listchanges%2520--apt%2520||%2520test%2520$?%2520-lt%252010%0aConfig-Item:%20DPkg::Pre-Install-Pkgs::=/usr/sbin/dpkg-preconfigure%2520--apt%2520||%2520true%0aConfig-Item:%20DPkg::Tools::Options::/usr/bin/apt-listchanges::Version=2%0aConfig-Item:%20DPkg::Tools::Options::/usr/bin/apt-listchanges::InfoFD=20%0aConfig-Item:%20DPkg::Post-Invoke::=/usr/bin/test%2520-e%2520/usr/share/dbus-1/system-services/org.freedesktop.PackageKit.service%2520&&%2520/usr/bin/test%2520-S%2520/var/run/dbus/system_bus_socket%2520&&%2520/usr/bin/gdbus%2520call%2520--system%2520--dest%2520org.freedesktop.PackageKit%2520--object-path%2520/org/freedesktop/PackageKit%2520--timeout%25204%2520--method%2520org.freedesktop.PackageKit.StateHasChanged%2520cache-update%2520>%2520/dev/null;%2520/bin/echo%2520>%2520/dev/null%0aConfig-Item:%20DPkg::Post-Invoke::=[%2520!%2520-x%2520/usr/share/kali-menu/update-kali-menu%2520]%2520||%2520/usr/share/kali-menu/update-kali-menu%2520wait_dpkg%0aConfig-Item:%20Unattended-Upgrade::Origins-Pattern::=origin%253dDebian,codename%253d${distro_codename},label%253dDebian%0aConfig-Item:%20Unattended-Upgrade::Origins-Pattern::=origin%253dDebian,codename%253d${distro_codename},label%253dDebian-Security%0aConfig-Item:%20Binary=apt-get%0aConfig-Item:%20Binary::apt::APT::Get::AutomaticRemove=0%0aConfig-Item:%20Debug::Acquire::http=1%0aConfig-Item:%20Debug::pkgAcquire::Worker=1%0aConfig-Item:%20CommandLine::AsString=apt-get%2520-o%2520Debug::Acquire::http%253d1%2520-o%2520Debug::pkgAcquire::Worker%253d1%2520upgrade%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/rsyslog_8.33.1-1_amd64.deb%0aExpected-SHA256:%20f20b650089b675b4b23c42cdf3e6b8589c64e7fb957846e15816562f544121ea%0aExpected-SHA1:%2008a6eb843b45a855ec618e43454860eeaa58d913%0aExpected-MD5Sum:%2048e3100553f0e07e9cc3fe6289193ac4%0aExpected-Checksum-FileSize:%20601352%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/gedit_3.27.92-1_amd64.deb%0aExpected-SHA256:%205ea303aa6813109a3d3d0a051cca26495603a0c8b1bab457a63cb96b47bd61f6%0aExpected-SHA1:%20ea28b2a198931e3202a585320decb24e6fb181d9%0aExpected-MD5Sum:%209be431f59ad56c6c87ff270e2175d726%0aExpected-Checksum-FileSize:%20424688%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/g/gedit/gedit-common_3.27.92-1_all.deb%0aFilename:%20/var/cache/apt/archives/partial/gedit-common_3.27.92-1_all.deb%0aExpected-SHA256:%20758c2115fd24e11211b138caad46fcb6823ae2e93ccbec9cf6b4614e52a875a4%0aExpected-SHA1:%202ec85edd3fa05b1b879d55e392a61f719f53cdd0%0aExpected-MD5Sum:%208c55aba52b93f8df956f0d5fc7546ea4%0aExpected-Checksum-FileSize:%201678112%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20all%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/g/gnome-online-accounts/gnome-online-accounts_3.27.92-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/gnome-online-accounts_3.27.92-1_amd64.deb%0aExpected-SHA256:%206db8e8678493c39514a3eae585ddbc6066f100f6ae877d6bd8a24702e199f7f4%0aExpected-SHA1:%20f5cb3571fe5d54360516882a322fa3abaab13911%0aExpected-MD5Sum:%2018ea9e75b92d449979442991cf3366d5%0aExpected-Checksum-FileSize:%20140428%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/g/gnome-online-accounts/libgoa-backend-1.0-1_3.27.92-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libgoa-backend-1.0-1_3.27.92-1_amd64.deb%0aExpected-SHA256:%208c61697b4de16ca2a9e1d64073e05f89f80ba67d21e9bac7168b32bb72e41487%0aExpected-SHA1:%20a6096b6700f4b152fe4b64702bc5953d7246369b%0aExpected-MD5Sum:%20de4d2e4fc73e9a0f9e941a58b67a06e9%0aExpected-Checksum-FileSize:%20117508%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/g/gnome-online-accounts/libgoa-1.0-0b_3.27.92-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libgoa-1.0-0b_3.27.92-1_amd64.deb%0aExpected-SHA256:%200f8134565beeef7559398d3bac9a0e4a5fa1c35b8e112a28c4df53d654897f34%0aExpected-SHA1:%205794f2c3d021eef7aca26b30bbbc93caf69f53c2%0aExpected-MD5Sum:%20760d859b321dd85493cd67aea8a8e06b%0aExpected-Checksum-FileSize:%2068232%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/g/gnome-online-accounts/libgoa-1.0-common_3.27.92-1_all.deb%0aFilename:%20/var/cache/apt/archives/partial/libgoa-1.0-common_3.27.92-1_all.deb%0aExpected-SHA256:%204dc739036a54e3e3fec4404e734b933dedddef1ced8a519b33ebe639b7840564%0aExpected-SHA1:%20d66a79a6bec235b8723d370121ae20774cb2f42e%0aExpected-MD5Sum:%20960b9d8623e15053901896ecf80d26a9%0aExpected-Checksum-FileSize:%20170708%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20all%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/php7.0-json_7.0.28-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.0-json_7.0.28-1_amd64.deb%0aExpected-SHA256:%20aa565410b54b698a5d493767403756af12187dbf01c3dd15d374b543b521b807%0aExpected-SHA1:%2073231076fb91aa37ddcf5fc33b1cbeb72e66ff34%0aExpected-MD5Sum:%2091b22e8db98e3445e9dcfa9379404ba0%0aExpected-Checksum-FileSize:%2017236%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/php7.0-opcache_7.0.28-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.0-opcache_7.0.28-1_amd64.deb%0aExpected-SHA256:%206c8ee6da1e724be6488ed8b0c4022c6b2563f0d4518680a9cbd896f4fda926e0%0aExpected-SHA1:%20a2cf242ec7791b572053dcb13f27a4228d7e517b%0aExpected-MD5Sum:%20f4c4c69cf8bd4a807181f9a9239e38d6%0aExpected-Checksum-FileSize:%2079512%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/php7.0-cli_7.0.28-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.0-cli_7.0.28-1_amd64.deb%0aExpected-SHA256:%20937a909cb309c18a66d91b7c1070b5b5df657c19c1467f49ef689e44b6564791%0aExpected-SHA1:%20d7e4f9f6a189f01390ac38b589ee5372947167ff%0aExpected-MD5Sum:%2058150837c7a50322e845843941928ee4%0aExpected-Checksum-FileSize:%201300028%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
49% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb%0aMessage:%20Connecting%20to%20http.kali.org
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb%0aMessage:%20Connecting%20to%20http.kali.org%20(192.99.200.113)
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb%0aMessage:%20Connected%20to%20http.kali.org%20(192.99.200.113)
GET /kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://http.kali.org/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:42 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb
Content-Length: 346
Keep-Alive: timeout=5, max=100
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:GET /kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb
GET /kali/pool/main/g/gedit/gedit-common_3.27.92-1_all.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 -> http:GET /kali/pool/main/g/gnome-online-accounts/gnome-online-accounts_3.27.92-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/g/gnome-online-accounts/libgoa-backend-1.0-1_3.27.92-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libapache2-mod-php7.0_7.0.28-1_amd64.deb%0aExpected-SHA256:%20628546d7520589dce4abff7bf3ef5cfc4cedc05056b55a5761fca1cc13e9177d%0aExpected-SHA1:%20a17510e2ff41a2f4f8360f9fd303f8f26c58020e%0aExpected-MD5Sum:%2083823ad17e46d72ab1df44d79f816ae1%0aExpected-Checksum-FileSize:%201243564%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a

GET /kali/pool/main/g/gnome-online-accounts/libgoa-1.0-0b_3.27.92-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


Starting method '/usr/lib/apt/methods/http'
GET /kali/pool/main/g/gnome-online-accounts/libgoa-1.0-common_3.27.92-1_all.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/p/php7.0/php7.0-json_7.0.28-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/p/php7.0/php7.0-opcache_7.0.28-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/p/php7.0/php7.0-cli_7.0.28-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:100%20Capabilities%0aSend-Config:%20true%0aVersion:%201.2%0aPipeline:%20true
Configured access method http
Version:1.2 SingleInstance:0 Pipeline:1 SendConfig:1 LocalOnly: 0 NeedsCleanup: 0 Removable: 0 AuxRequests: 0
 -> http:601%20Configuration%0aConfig-Item:%20APT::Architecture=amd64%0aConfig-Item:%20APT::Build-Essential::=build-essential%0aConfig-Item:%20APT::Install-Recommends=1%0aConfig-Item:%20APT::Install-Suggests=0%0aConfig-Item:%20APT::Sandbox::User=_apt%0aConfig-Item:%20APT::Authentication::TrustCDROM=true%0aConfig-Item:%20APT::NeverAutoRemove::=^firmware-linux.*%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-firmware$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-image-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-headers-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-image-extra-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-signed-image-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^kfreebsd-image-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^kfreebsd-headers-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^gnumach-image-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^.*-modules-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^.*-kernel-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-backports-modules-.*-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-tools-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^linux-cloud-tools-4\.14\.0-kali3-amd64$%0aConfig-Item:%20APT::NeverAutoRemove::=^postgresql-%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-image%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-headers%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-image-extra%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-signed-image%0aConfig-Item:%20APT::VersionedKernelPackages::=kfreebsd-image%0aConfig-Item:%20APT::VersionedKernelPackages::=kfreebsd-headers%0aConfig-Item:%20APT::VersionedKernelPackages::=gnumach-image%0aConfig-Item:%20APT::VersionedKernelPackages::=.*-modules%0aConfig-Item:%20APT::VersionedKernelPackages::=.*-kernel%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-backports-modules-.*%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-tools%0aConfig-Item:%20APT::VersionedKernelPackages::=linux-cloud-tools%0aConfig-Item:%20APT::Never-MarkAuto-Sections::=metapackages%0aConfig-Item:%20APT::Never-MarkAuto-Sections::=contrib/metapackages%0aConfig-Item:%20APT::Never-MarkAuto-Sections::=non-free/metapackages%0aConfig-Item:%20APT::Never-MarkAuto-Sections::=restricted/metapackages%0aConfig-Item:%20APT::Never-MarkAuto-Sections::=universe/metapackages%0aConfig-Item:%20APT::Never-MarkAuto-Sections::=multiverse/metapackages%0aConfig-Item:%20APT::Move-Autobit-Sections::=oldlibs%0aConfig-Item:%20APT::Move-Autobit-Sections::=contrib/oldlibs%0aConfig-Item:%20APT::Move-Autobit-Sections::=non-free/oldlibs%0aConfig-Item:%20APT::Move-Autobit-Sections::=restricted/oldlibs%0aConfig-Item:%20APT::Move-Autobit-Sections::=universe/oldlibs%0aConfig-Item:%20APT::Move-Autobit-Sections::=multiverse/oldlibs%0aConfig-Item:%20APT::Periodic::Update-Package-Lists=1%0aConfig-Item:%20APT::Periodic::Unattended-Upgrade=1%0aConfig-Item:%20APT::Update::Post-Invoke-Success::=/usr/bin/test%2520-e%2520/usr/share/dbus-1/system-services/org.freedesktop.PackageKit.service%2520&&%2520/usr/bin/test%2520-S%2520/var/run/dbus/system_bus_socket%2520&&%2520/usr/bin/gdbus%2520call%2520--system%2520--dest%2520org.freedesktop.PackageKit%2520--object-path%2520/org/freedesktop/PackageKit%2520--timeout%25204%2520--method%2520org.freedesktop.PackageKit.StateHasChanged%2520cache-update%2520>%2520/dev/null;%2520/bin/echo%2520>%2520/dev/null%0aConfig-Item:%20APT::Update::Post-Invoke-Success::=if%2520/usr/bin/test%2520-w%2520/var/cache/app-info%2520-a%2520-e%2520/usr/bin/appstreamcli;%2520then%2520appstreamcli%2520refresh-cache%2520>%2520/dev/null;%2520fi%0aConfig-Item:%20APT::Update::Post-Invoke::=[%2520!%2520-x%2520/usr/bin/debtags%2520]%2520||%2520debtags%2520update%2520||%2520true%0aConfig-Item:%20APT::Get::AutomaticRemove=0%0aConfig-Item:%20APT::Color::Highlight=%251b[32m%0aConfig-Item:%20APT::Color::Neutral=%251b[0m%0aConfig-Item:%20APT::Color::Red=%251b[31m%0aConfig-Item:%20APT::Color::Green=%251b[32m%0aConfig-Item:%20APT::Color::Yellow=%251b[33m%0aConfig-Item:%20APT::Color::Blue=%251b[34m%0aConfig-Item:%20APT::Color::Magenta=%251b[35m%0aConfig-Item:%20APT::Color::Cyan=%251b[36m%0aConfig-Item:%20APT::Color::White=%251b[37m%0aConfig-Item:%20APT::Compressor::lzma::Binary=xz%0aConfig-Item:%20APT::Compressor::lzma::CompressArg::=--format%253dlzma%0aConfig-Item:%20APT::Compressor::lzma::CompressArg::=-6%0aConfig-Item:%20APT::Compressor::lzma::UncompressArg::=--format%253dlzma%0aConfig-Item:%20APT::Compressor::lzma::UncompressArg::=-d%0aConfig-Item:%20Dir=/%0aConfig-Item:%20Dir::State=var/lib/apt%0aConfig-Item:%20Dir::State::lists=lists/%0aConfig-Item:%20Dir::State::cdroms=cdroms.list%0aConfig-Item:%20Dir::State::extended_states=extended_states%0aConfig-Item:%20Dir::State::status=/var/lib/dpkg/status%0aConfig-Item:%20Dir::Cache=var/cache/apt%0aConfig-Item:%20Dir::Cache::archives=archives/%0aConfig-Item:%20Dir::Cache::srcpkgcache=srcpkgcache.bin%0aConfig-Item:%20Dir::Cache::pkgcache=pkgcache.bin%0aConfig-Item:%20Dir::Etc=etc/apt%0aConfig-Item:%20Dir::Etc::sourcelist=sources.list%0aConfig-Item:%20Dir::Etc::sourceparts=sources.list.d%0aConfig-Item:%20Dir::Etc::main=apt.conf%0aConfig-Item:%20Dir::Etc::netrc=auth.conf%0aConfig-Item:%20Dir::Etc::parts=apt.conf.d%0aConfig-Item:%20Dir::Etc::preferences=preferences%0aConfig-Item:%20Dir::Etc::preferencesparts=preferences.d%0aConfig-Item:%20Dir::Etc::trusted=trusted.gpg%0aConfig-Item:%20Dir::Etc::trustedparts=trusted.gpg.d%0aConfig-Item:%20Dir::Bin::methods=/usr/lib/apt/methods%0aConfig-Item:%20Dir::Bin::solvers::=/usr/lib/apt/solvers%0aConfig-Item:%20Dir::Bin::planners::=/usr/lib/apt/planners%0aConfig-Item:%20Dir::Bin::dpkg=/usr/bin/dpkg%0aConfig-Item:%20Dir::Bin::gzip=/bin/gzip%0aConfig-Item:%20Dir::Bin::bzip2=/bin/bzip2%0aConfig-Item:%20Dir::Bin::xz=/usr/bin/xz%0aConfig-Item:%20Dir::Bin::lz4=/usr/bin/lz4%0aConfig-Item:%20Dir::Bin::lzma=/usr/bin/xz%0aConfig-Item:%20Dir::Media::MountPath=/media/cdrom%0aConfig-Item:%20Dir::Log=var/log/apt%0aConfig-Item:%20Dir::Log::Terminal=term.log%0aConfig-Item:%20Dir::Log::History=history.log%0aConfig-Item:%20Dir::Log::Planner=eipp.log.xz%0aConfig-Item:%20Dir::Ignore-Files-Silently::=~$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.disabled$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.bak$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.dpkg-[a-z]+$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.ucf-[a-z]+$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.save$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.orig$%0aConfig-Item:%20Dir::Ignore-Files-Silently::=\.distUpgrade$%0aConfig-Item:%20Acquire::AllowInsecureRepositories=0%0aConfig-Item:%20Acquire::AllowWeakRepositories=0%0aConfig-Item:%20Acquire::AllowDowngradeToInsecureRepositories=0%0aConfig-Item:%20Acquire::cdrom::mount=/media/cdrom%0aConfig-Item:%20Acquire::IndexTargets::deb::Packages::MetaKey=$(COMPONENT)/binary-$(ARCHITECTURE)/Packages%0aConfig-Item:%20Acquire::IndexTargets::deb::Packages::flatMetaKey=Packages%0aConfig-Item:%20Acquire::IndexTargets::deb::Packages::ShortDescription=Packages%0aConfig-Item:%20Acquire::IndexTargets::deb::Packages::Description=$(RELEASE)/$(COMPONENT)%2520$(ARCHITECTURE)%2520Packages%0aConfig-Item:%20Acquire::IndexTargets::deb::Packages::flatDescription=$(RELEASE)%2520Packages%0aConfig-Item:%20Acquire::IndexTargets::deb::Packages::Optional=0%0aConfig-Item:%20Acquire::IndexTargets::deb::Translations::MetaKey=$(COMPONENT)/i18n/Translation-$(LANGUAGE)%0aConfig-Item:%20Acquire::IndexTargets::deb::Translations::flatMetaKey=$(LANGUAGE)%0aConfig-Item:%20Acquire::IndexTargets::deb::Translations::ShortDescription=Translation-$(LANGUAGE)%0aConfig-Item:%20Acquire::IndexTargets::deb::Translations::Description=$(RELEASE)/$(COMPONENT)%2520Translation-$(LANGUAGE)%0aConfig-Item:%20Acquire::IndexTargets::deb::Translations::flatDescription=$(RELEASE)%2520Translation-$(LANGUAGE)%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11::MetaKey=$(COMPONENT)/dep11/Components-$(NATIVE_ARCHITECTURE).yml%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11::ShortDescription=Components-$(NATIVE_ARCHITECTURE)%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11::Description=$(RELEASE)/$(COMPONENT)%2520$(NATIVE_ARCHITECTURE)%2520DEP-11%2520Metadata%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11::KeepCompressed=true%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11::KeepCompressedAs=gz%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons::MetaKey=$(COMPONENT)/dep11/icons-64x64.tar%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons::ShortDescription=icons-64x64%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons::Description=$(RELEASE)/$(COMPONENT)%2520DEP-11%252064x64%2520Icons%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons::KeepCompressed=true%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons::KeepCompressedAs=gz%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons::DefaultEnabled=true%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-hidpi::MetaKey=$(COMPONENT)/dep11/icons-64x64@2.tar%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-hidpi::ShortDescription=icons-64x64@2%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-hidpi::Description=$(RELEASE)/$(COMPONENT)%2520DEP-11%252064x64@2%2520Icons%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-hidpi::KeepCompressed=true%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-hidpi::KeepCompressedAs=gz%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-hidpi::DefaultEnabled=false%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large::MetaKey=$(COMPONENT)/dep11/icons-128x128.tar%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large::ShortDescription=icons-128x128%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large::Description=$(RELEASE)/$(COMPONENT)%2520DEP-11%2520128x128%2520Icons%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large::KeepCompressed=true%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large::KeepCompressedAs=gz%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large::DefaultEnabled=false%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large-hidpi::MetaKey=$(COMPONENT)/dep11/icons-128x128@2.tar%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large-hidpi::ShortDescription=icons-128x128@2%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large-hidpi::Description=$(RELEASE)/$(COMPONENT)%2520DEP-11%2520128x128@2%2520Icons%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large-hidpi::KeepCompressed=true%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large-hidpi::KeepCompressedAs=gz%0aConfig-Item:%20Acquire::IndexTargets::deb::DEP-11-icons-large-hidpi::DefaultEnabled=false%0aConfig-Item:%20Acquire::IndexTargets::deb-src::Sources::MetaKey=$(COMPONENT)/source/Sources%0aConfig-Item:%20Acquire::IndexTargets::deb-src::Sources::flatMetaKey=Sources%0aConfig-Item:%20Acquire::IndexTargets::deb-src::Sources::ShortDescription=Sources%0aConfig-Item:%20Acquire::IndexTargets::deb-src::Sources::Description=$(RELEASE)/$(COMPONENT)%2520Sources%0aConfig-Item:%20Acquire::IndexTargets::deb-src::Sources::flatDescription=$(RELEASE)%2520Sources%0aConfig-Item:%20Acquire::IndexTargets::deb-src::Sources::Optional=0%0aConfig-Item:%20Acquire::Changelogs::URI::Origin::Debian=http://metadata.ftp-master.debian.org/changelogs/@CHANGEPATH@_changelog%0aConfig-Item:%20Acquire::Changelogs::URI::Origin::Tanglu=http://metadata.tanglu.org/changelogs/@CHANGEPATH@_changelog%0aConfig-Item:%20Acquire::Changelogs::URI::Origin::Ubuntu=http://changelogs.ubuntu.com/changelogs/pool/@CHANGEPATH@/changelog%0aConfig-Item:%20Acquire::Changelogs::URI::Origin::Ultimedia=http://packages.ultimediaos.com/changelogs/pool/@CHANGEPATH@/changelog.txt%0aConfig-Item:%20Acquire::Changelogs::AlwaysOnline::Origin::Ubuntu=1%0aConfig-Item:%20Acquire::CompressionTypes::xz=xz%0aConfig-Item:%20Acquire::CompressionTypes::bz2=bzip2%0aConfig-Item:%20Acquire::CompressionTypes::lzma=lzma%0aConfig-Item:%20Acquire::CompressionTypes::gz=gzip%0aConfig-Item:%20Acquire::CompressionTypes::lz4=lz4%0aConfig-Item:%20DPkg::Pre-Install-Pkgs::=/usr/bin/apt-listchanges%2520--apt%2520||%2520test%2520$?%2520-lt%252010%0aConfig-Item:%20DPkg::Pre-Install-Pkgs::=/usr/sbin/dpkg-preconfigure%2520--apt%2520||%2520true%0aConfig-Item:%20DPkg::Tools::Options::/usr/bin/apt-listchanges::Version=2%0aConfig-Item:%20DPkg::Tools::Options::/usr/bin/apt-listchanges::InfoFD=20%0aConfig-Item:%20DPkg::Post-Invoke::=/usr/bin/test%2520-e%2520/usr/share/dbus-1/system-services/org.freedesktop.PackageKit.service%2520&&%2520/usr/bin/test%2520-S%2520/var/run/dbus/system_bus_socket%2520&&%2520/usr/bin/gdbus%2520call%2520--system%2520--dest%2520org.freedesktop.PackageKit%2520--object-path%2520/org/freedesktop/PackageKit%2520--timeout%25204%2520--method%2520org.freedesktop.PackageKit.StateHasChanged%2520cache-update%2520>%2520/dev/null;%2520/bin/echo%2520>%2520/dev/null%0aConfig-Item:%20DPkg::Post-Invoke::=[%2520!%2520-x%2520/usr/share/kali-menu/update-kali-menu%2520]%2520||%2520/usr/share/kali-menu/update-kali-menu%2520wait_dpkg%0aConfig-Item:%20Unattended-Upgrade::Origins-Pattern::=origin%253dDebian,codename%253d${distro_codename},label%253dDebian%0aConfig-Item:%20Unattended-Upgrade::Origins-Pattern::=origin%253dDebian,codename%253d${distro_codename},label%253dDebian-Security%0aConfig-Item:%20Binary=apt-get%0aConfig-Item:%20Binary::apt::APT::Get::AutomaticRemove=0%0aConfig-Item:%20Debug::Acquire::http=1%0aConfig-Item:%20Debug::pkgAcquire::Worker=1%0aConfig-Item:%20CommandLine::AsString=apt-get%2520-o%2520Debug::Acquire::http%253d1%2520-o%2520Debug::pkgAcquire::Worker%253d1%2520upgrade%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/rsyslog_8.33.1-1_amd64.deb%0aExpected-SHA256:%20f20b650089b675b4b23c42cdf3e6b8589c64e7fb957846e15816562f544121ea%0aExpected-SHA1:%2008a6eb843b45a855ec618e43454860eeaa58d913%0aExpected-MD5Sum:%2048e3100553f0e07e9cc3fe6289193ac4%0aExpected-Checksum-FileSize:%20601352%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
49% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://http.kali.org/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:42 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb
Content-Length: 343
Keep-Alive: timeout=5, max=99
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.0-common_7.0.28-1_amd64.deb%0aExpected-SHA256:%200c633cff739d8aee90b9a6317432493a4766b98bb17bbd1ae3dbbf9f2df50078%0aExpected-SHA1:%20989e9bd2de35030a817582567e11efb3b1fa0593%0aExpected-MD5Sum:%20cbcf97eaadbad636db3e07573c11518b%0aExpected-Checksum-FileSize:%20880576%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
49% [Waiting for headers] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/g/gedit/gedit-common_3.27.92-1_all.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:01 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Tue, 06 Mar 2018 18:58:55 GMT
ETag: "92d08-566c308bfd9c0"
Accept-Ranges: bytes
Content-Length: 601352
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Tue,%2006%20Mar%202018%2018:58:55%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb%0aSize:%20601352
Get:1 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 rsyslog amd64 8.33.1-1 [601 kB]
49% [1 rsyslog 4,034 B/601 kB 1%] [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/g/gedit/gedit-common_3.27.92-1_all.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:43 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb
Content-Length: 359
Keep-Alive: timeout=5, max=98
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/g/gedit/gedit-common_3.27.92-1_all.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.2-mysql_7.2.3-1_amd64.deb%0aExpected-SHA256:%206106ddf48599ff356c21e0f8798670dc1ea46ac4dccd798f95f6310d812ac47d%0aExpected-SHA1:%208e4c7feecde8818e5dacb5005170b31ce77a3db1%0aExpected-MD5Sum:%208f231dedfe386e43ef35b0567bf30663%0aExpected-Checksum-FileSize:%20116988%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
49% [1 rsyslog 510 kB/601 kB 85%] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/g/gnome-online-accounts/gnome-online-accounts_3.27.92-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:201%20URI%20Done%0aChecksum-FileSize-Hash:%20601352%0aSHA256-Hash:%20f20b650089b675b4b23c42cdf3e6b8589c64e7fb957846e15816562f544121ea%0aSHA1-Hash:%2008a6eb843b45a855ec618e43454860eeaa58d913%0aFilename:%20/var/cache/apt/archives/partial/rsyslog_8.33.1-1_amd64.deb%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/rsyslog/rsyslog_8.33.1-1_amd64.deb%0aSize:%20601352%0aLast-Modified:%20Tue,%2006%20Mar%202018%2018:58:55%20+0000%0aMD5-Hash:%2048e3100553f0e07e9cc3fe6289193ac4%0aMD5Sum-Hash:%2048e3100553f0e07e9cc3fe6289193ac4
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/gedit_3.27.92-1_amd64.deb%0aExpected-SHA256:%205ea303aa6813109a3d3d0a051cca26495603a0c8b1bab457a63cb96b47bd61f6%0aExpected-SHA1:%20ea28b2a198931e3202a585320decb24e6fb181d9%0aExpected-MD5Sum:%209be431f59ad56c6c87ff270e2175d726%0aExpected-Checksum-FileSize:%20424688%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/gedit-common_3.27.92-1_all.deb%0aExpected-SHA256:%20758c2115fd24e11211b138caad46fcb6823ae2e93ccbec9cf6b4614e52a875a4%0aExpected-SHA1:%202ec85edd3fa05b1b879d55e392a61f719f53cdd0%0aExpected-MD5Sum:%208c55aba52b93f8df956f0d5fc7546ea4%0aExpected-Checksum-FileSize:%201678112%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20all%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Waiting for headers]GET /kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:02 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Sun, 04 Mar 2018 19:28:25 GMT
ETag: "67af0-5669b36912840"
Accept-Ranges: bytes
Content-Length: 424688
Keep-Alive: timeout=15, max=99
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Sun,%2004%20Mar%202018%2019:28:25%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb%0aSize:%20424688
Get:2 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 gedit amd64 3.27.92-1 [425 kB]
50% [2 gedit 6,931 B/425 kB 2%] [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/g/gnome-online-accounts/gnome-online-accounts_3.27.92-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:43 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb
Content-Length: 351
Keep-Alive: timeout=5, max=97
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/g/gnome-online-accounts/gnome-online-accounts_3.27.92-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.2-opcache_7.2.3-1_amd64.deb%0aExpected-SHA256:%20056c9c05b393c5408dce64c16bf440200552d560a148118bdd090209e73544cb%0aExpected-SHA1:%2019fa43ae64823abed6d3ad922a4698a76b495847%0aExpected-MD5Sum:%203a690b5e5cf56433bc87b1ef52763809%0aExpected-Checksum-FileSize:%20165052%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [2 gedit 425 kB/425 kB 100%] <- http:201%20URI%20Done%0aChecksum-FileSize-Hash:%20424688%0aSHA256-Hash:%205ea303aa6813109a3d3d0a051cca26495603a0c8b1bab457a63cb96b47bd61f6%0aSHA1-Hash:%20ea28b2a198931e3202a585320decb24e6fb181d9%0aFilename:%20/var/cache/apt/archives/partial/gedit_3.27.92-1_amd64.deb%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/g/gedit/gedit_3.27.92-1_amd64.deb%0aSize:%20424688%0aLast-Modified:%20Sun,%2004%20Mar%202018%2019:28:25%20+0000%0aMD5-Hash:%209be431f59ad56c6c87ff270e2175d726%0aMD5Sum-Hash:%209be431f59ad56c6c87ff270e2175d726
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/gnome-online-accounts_3.27.92-1_amd64.deb%0aExpected-SHA256:%206db8e8678493c39514a3eae585ddbc6066f100f6ae877d6bd8a24702e199f7f4%0aExpected-SHA1:%20f5cb3571fe5d54360516882a322fa3abaab13911%0aExpected-MD5Sum:%2018ea9e75b92d449979442991cf3366d5%0aExpected-Checksum-FileSize:%20140428%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/g/gnome-online-accounts/libgoa-backend-1.0-1_3.27.92-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] [Waiting for headers]GET /kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:02 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Tue, 06 Mar 2018 14:59:42 GMT
ETag: "d6fc0-566bfb13e7380"
Accept-Ranges: bytes
Content-Length: 880576
Keep-Alive: timeout=15, max=98
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Tue,%2006%20Mar%202018%2014:59:42%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb%0aSize:%20880576
Get:3 http://http.kali.org/kali kali-rolling/main amd64 gedit-common all 3.27.92-1 [1,678 kB]
50% [3 gedit-common 0 B/881 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(880576%20!=%201678112).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:3 http://http.kali.org/kali kali-rolling/main amd64 gedit-common all 3.27.92-1
  File has unexpected size (880576 != 1678112). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:758c2115fd24e11211b138caad46fcb6823ae2e93ccbec9cf6b4614e52a875a4
   - SHA1:2ec85edd3fa05b1b879d55e392a61f719f53cdd0 [weak]
   - MD5Sum:8c55aba52b93f8df956f0d5fc7546ea4 [weak]
   - Filesize:1678112 [weak]
50% [Waiting for headers] <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:02 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Tue, 06 Mar 2018 14:59:42 GMT
ETag: "d6fc0-566bfb13e7380"
Accept-Ranges: bytes
Content-Length: 880576
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Tue,%2006%20Mar%202018%2014:59:42%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb%0aSize:%20880576
Get:4 http://http.kali.org/kali kali-rolling/main amd64 gnome-online-accounts amd64 3.27.92-1 [140 kB]
50% [4 gnome-online-accounts 0 B/881 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(880576%20!=%20140428).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:4 http://http.kali.org/kali kali-rolling/main amd64 gnome-online-accounts amd64 3.27.92-1
  File has unexpected size (880576 != 140428). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:6db8e8678493c39514a3eae585ddbc6066f100f6ae877d6bd8a24702e199f7f4
   - SHA1:f5cb3571fe5d54360516882a322fa3abaab13911 [weak]
   - MD5Sum:18ea9e75b92d449979442991cf3366d5 [weak]
   - Filesize:140428 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/g/gnome-online-accounts/libgoa-backend-1.0-1_3.27.92-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:43 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb
Content-Length: 349
Keep-Alive: timeout=5, max=96
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/g/gnome-online-accounts/libgoa-backend-1.0-1_3.27.92-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.2-json_7.2.3-1_amd64.deb%0aExpected-SHA256:%20faee18ca3420e5ca7045c2249d72529753f59a322d93e3c8a71982a58921bd88%0aExpected-SHA1:%20220598b5b5474967c23d4222975ea03aba7d5c18%0aExpected-MD5Sum:%208341e44330eb04d974aa359df9391b46%0aExpected-Checksum-FileSize:%2018820%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libgoa-backend-1.0-1_3.27.92-1_amd64.deb%0aExpected-SHA256:%208c61697b4de16ca2a9e1d64073e05f89f80ba67d21e9bac7168b32bb72e41487%0aExpected-SHA1:%20a6096b6700f4b152fe4b64702bc5953d7246369b%0aExpected-MD5Sum:%20de4d2e4fc73e9a0f9e941a58b67a06e9%0aExpected-Checksum-FileSize:%20117508%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/g/gnome-online-accounts/libgoa-1.0-0b_3.27.92-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:02 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Tue, 06 Mar 2018 15:40:27 GMT
ETag: "1c8fc-566c042fa30c0"
Accept-Ranges: bytes
Content-Length: 116988
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Tue,%2006%20Mar%202018%2015:40:27%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb%0aSize:%20116988
Get:5 http://http.kali.org/kali kali-rolling/main amd64 libgoa-backend-1.0-1 amd64 3.27.92-1 [118 kB]
50% [5 libgoa-backend-1.0-1 0 B/117 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(116988%20!=%20117508).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:5 http://http.kali.org/kali kali-rolling/main amd64 libgoa-backend-1.0-1 amd64 3.27.92-1
  File has unexpected size (116988 != 117508). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:8c61697b4de16ca2a9e1d64073e05f89f80ba67d21e9bac7168b32bb72e41487
   - SHA1:a6096b6700f4b152fe4b64702bc5953d7246369b [weak]
   - MD5Sum:de4d2e4fc73e9a0f9e941a58b67a06e9 [weak]
   - Filesize:117508 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/g/gnome-online-accounts/libgoa-1.0-0b_3.27.92-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:43 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb
Content-Length: 351
Keep-Alive: timeout=5, max=95
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/g/gnome-online-accounts/libgoa-1.0-0b_3.27.92-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.2-readline_7.2.3-1_amd64.deb%0aExpected-SHA256:%200525b24aec247aeaebf938d655cc42f001e6c19722b58173dc36774163d688d5%0aExpected-SHA1:%20589fb23480c309f6263540b470a2d13e84e93c73%0aExpected-MD5Sum:%2029a308bc8cc254f154730ab83bd467d0%0aExpected-Checksum-FileSize:%2012112%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libgoa-1.0-0b_3.27.92-1_amd64.deb%0aExpected-SHA256:%200f8134565beeef7559398d3bac9a0e4a5fa1c35b8e112a28c4df53d654897f34%0aExpected-SHA1:%205794f2c3d021eef7aca26b30bbbc93caf69f53c2%0aExpected-MD5Sum:%20760d859b321dd85493cd67aea8a8e06b%0aExpected-Checksum-FileSize:%2068232%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/g/gnome-online-accounts/libgoa-1.0-common_3.27.92-1_all.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:02 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Tue, 06 Mar 2018 15:40:27 GMT
ETag: "284bc-566c042fa30c0"
Accept-Ranges: bytes
Content-Length: 165052
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Tue,%2006%20Mar%202018%2015:40:27%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb%0aSize:%20165052
Get:6 http://http.kali.org/kali kali-rolling/main amd64 libgoa-1.0-0b amd64 3.27.92-1 [68.2 kB]
50% [6 libgoa-1.0-0b 0 B/165 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(165052%20!=%2068232).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:6 http://http.kali.org/kali kali-rolling/main amd64 libgoa-1.0-0b amd64 3.27.92-1
  File has unexpected size (165052 != 68232). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:0f8134565beeef7559398d3bac9a0e4a5fa1c35b8e112a28c4df53d654897f34
   - SHA1:5794f2c3d021eef7aca26b30bbbc93caf69f53c2 [weak]
   - MD5Sum:760d859b321dd85493cd67aea8a8e06b [weak]
   - Filesize:68232 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/g/gnome-online-accounts/libgoa-1.0-common_3.27.92-1_all.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:43 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb
Content-Length: 348
Keep-Alive: timeout=5, max=94
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/g/gnome-online-accounts/libgoa-1.0-common_3.27.92-1_all.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libapache2-mod-php7.2_7.2.3-1_amd64.deb%0aExpected-SHA256:%208c6d8ada32fd682f1cf51d83aea92ac381d8cf57f9570d98419ef6293fa5c2aa%0aExpected-SHA1:%2088247941c3c3501d25cf89fc4507a482950e5663%0aExpected-MD5Sum:%20bedc5f9bc5797ef7ba390c6122be8419%0aExpected-Checksum-FileSize:%201350348%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libgoa-1.0-common_3.27.92-1_all.deb%0aExpected-SHA256:%204dc739036a54e3e3fec4404e734b933dedddef1ced8a519b33ebe639b7840564%0aExpected-SHA1:%20d66a79a6bec235b8723d370121ae20774cb2f42e%0aExpected-MD5Sum:%20960b9d8623e15053901896ecf80d26a9%0aExpected-Checksum-FileSize:%20170708%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20all%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/php7.0-json_7.0.28-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:03 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Tue, 06 Mar 2018 15:40:27 GMT
ETag: "4984-566c042fa30c0"
Accept-Ranges: bytes
Content-Length: 18820
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Tue,%2006%20Mar%202018%2015:40:27%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb%0aSize:%2018820
Get:7 http://http.kali.org/kali kali-rolling/main amd64 libgoa-1.0-common all 3.27.92-1 [171 kB]
50% [7 libgoa-1.0-common 0 B/18.8 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(18820%20!=%20170708).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:7 http://http.kali.org/kali kali-rolling/main amd64 libgoa-1.0-common all 3.27.92-1
  File has unexpected size (18820 != 170708). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:4dc739036a54e3e3fec4404e734b933dedddef1ced8a519b33ebe639b7840564
   - SHA1:d66a79a6bec235b8723d370121ae20774cb2f42e [weak]
   - MD5Sum:960b9d8623e15053901896ecf80d26a9 [weak]
   - Filesize:170708 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/p/php7.0/php7.0-json_7.0.28-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:44 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb
Content-Length: 352
Keep-Alive: timeout=5, max=93
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/php7.0-json_7.0.28-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.2-cli_7.2.3-1_amd64.deb%0aExpected-SHA256:%20d812d64785f3379c55cb283873645b39c7b2edce69d590511355303a5839daff%0aExpected-SHA1:%20fe578250bd1b4a2daab55fd2ff5fa8ea6fe86841%0aExpected-MD5Sum:%209421492b5d96605aff1c5b82ec5d7245%0aExpected-Checksum-FileSize:%201405132%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.0-json_7.0.28-1_amd64.deb%0aExpected-SHA256:%20aa565410b54b698a5d493767403756af12187dbf01c3dd15d374b543b521b807%0aExpected-SHA1:%2073231076fb91aa37ddcf5fc33b1cbeb72e66ff34%0aExpected-MD5Sum:%2091b22e8db98e3445e9dcfa9379404ba0%0aExpected-Checksum-FileSize:%2017236%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/php7.0-opcache_7.0.28-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers]GET /kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:03 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Tue, 06 Mar 2018 15:40:27 GMT
ETag: "2f50-566c042fa30c0"
Accept-Ranges: bytes
Content-Length: 12112
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Tue,%2006%20Mar%202018%2015:40:27%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb%0aSize:%2012112
Get:8 http://http.kali.org/kali kali-rolling/main amd64 php7.0-json amd64 7.0.28-1 [17.2 kB]
50% [8 php7.0-json 0 B/12.1 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(12112%20!=%2017236).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:8 http://http.kali.org/kali kali-rolling/main amd64 php7.0-json amd64 7.0.28-1
  File has unexpected size (12112 != 17236). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:aa565410b54b698a5d493767403756af12187dbf01c3dd15d374b543b521b807
   - SHA1:73231076fb91aa37ddcf5fc33b1cbeb72e66ff34 [weak]
   - MD5Sum:91b22e8db98e3445e9dcfa9379404ba0 [weak]
   - Filesize:17236 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/p/php7.0/php7.0-opcache_7.0.28-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:44 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb
Content-Length: 358
Keep-Alive: timeout=5, max=92
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/php7.0-opcache_7.0.28-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.2-common_7.2.3-1_amd64.deb%0aExpected-SHA256:%202da166f4dce72d2d1987fd4e8b50406bc698c2ecb766ad28ebdf638444dba3ba%0aExpected-SHA1:%202a078534bead14a45bef4f4a1fef9484878cbba9%0aExpected-MD5Sum:%20868bc05e36012351ce56df1a5637121c%0aExpected-Checksum-FileSize:%20903104%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.0-opcache_7.0.28-1_amd64.deb%0aExpected-SHA256:%206c8ee6da1e724be6488ed8b0c4022c6b2563f0d4518680a9cbd896f4fda926e0%0aExpected-SHA1:%20a2cf242ec7791b572053dcb13f27a4228d7e517b%0aExpected-MD5Sum:%20f4c4c69cf8bd4a807181f9a9239e38d6%0aExpected-Checksum-FileSize:%2079512%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/php7.0-cli_7.0.28-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers]GET /kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:GET /kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)

 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:03 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Tue, 06 Mar 2018 15:40:26 GMT
ETag: "149acc-566c042eaee80"
Accept-Ranges: bytes
Content-Length: 1350348
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Tue,%2006%20Mar%202018%2015:40:26%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb%0aSize:%201350348
Get:9 http://http.kali.org/kali kali-rolling/main amd64 php7.0-opcache amd64 7.0.28-1 [79.5 kB]
50% [9 php7.0-opcache 0 B/1,350 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(1350348%20!=%2079512).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:9 http://http.kali.org/kali kali-rolling/main amd64 php7.0-opcache amd64 7.0.28-1
  File has unexpected size (1350348 != 79512). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:6c8ee6da1e724be6488ed8b0c4022c6b2563f0d4518680a9cbd896f4fda926e0
   - SHA1:a2cf242ec7791b572053dcb13f27a4228d7e517b [weak]
   - MD5Sum:f4c4c69cf8bd4a807181f9a9239e38d6 [weak]
   - Filesize:79512 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/p/php7.0/php7.0-cli_7.0.28-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:44 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb
Content-Length: 347
Keep-Alive: timeout=5, max=91
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/php7.0-cli_7.0.28-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libbrotli1_1.0.3-1_amd64.deb%0aExpected-SHA256:%20a2af9dc6fa1147d6d5d00c4dc3298388a2bf353e8c1a7d617c3b1fa0b52cc8b7%0aExpected-SHA1:%20032d98f60c1704bfdd1233423c88a26759005c7b%0aExpected-MD5Sum:%20d83dc43ea9621754cb80c8c38f5b071e%0aExpected-Checksum-FileSize:%20265648%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.0-cli_7.0.28-1_amd64.deb%0aExpected-SHA256:%20937a909cb309c18a66d91b7c1070b5b5df657c19c1467f49ef689e44b6564791%0aExpected-SHA1:%20d7e4f9f6a189f01390ac38b589ee5372947167ff%0aExpected-MD5Sum:%2058150837c7a50322e845843941928ee4%0aExpected-Checksum-FileSize:%201300028%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers]GET /kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:GET /kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:03 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Tue, 06 Mar 2018 15:40:27 GMT
ETag: "1570cc-566c042fa30c0"
Accept-Ranges: bytes
Content-Length: 1405132
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Tue,%2006%20Mar%202018%2015:40:27%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb%0aSize:%201405132
Get:10 http://http.kali.org/kali kali-rolling/main amd64 php7.0-cli amd64 7.0.28-1 [1,300 kB]
50% [10 php7.0-cli 0 B/1,405 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(1405132%20!=%201300028).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:10 http://http.kali.org/kali kali-rolling/main amd64 php7.0-cli amd64 7.0.28-1
  File has unexpected size (1405132 != 1300028). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:937a909cb309c18a66d91b7c1070b5b5df657c19c1467f49ef689e44b6564791
   - SHA1:d7e4f9f6a189f01390ac38b589ee5372947167ff [weak]
   - MD5Sum:58150837c7a50322e845843941928ee4 [weak]
   - Filesize:1300028 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:44 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb
Content-Length: 350
Keep-Alive: timeout=5, max=90
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb%0aExpected-SHA256:%20c119f68236446357bb8f7f45bc5e58723a2fff1faf14d41f1c219a76d0048539%0aExpected-SHA1:%20ce9a4c829f8f9569a868ec7887d71f680f891c76%0aExpected-MD5Sum:%20e9d4993c8c011a5daf499928a350b7b0%0aExpected-Checksum-FileSize:%2066924%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libapache2-mod-php7.0_7.0.28-1_amd64.deb%0aExpected-SHA256:%20628546d7520589dce4abff7bf3ef5cfc4cedc05056b55a5761fca1cc13e9177d%0aExpected-SHA1:%20a17510e2ff41a2f4f8360f9fd303f8f26c58020e%0aExpected-MD5Sum:%2083823ad17e46d72ab1df44d79f816ae1%0aExpected-Checksum-FileSize:%201243564%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1%7egit20180302.3a37a4e-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:03 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Tue, 06 Mar 2018 15:40:27 GMT
ETag: "dc7c0-566c042fa30c0"
Accept-Ranges: bytes
Content-Length: 903104
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Tue,%2006%20Mar%202018%2015:40:27%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb%0aSize:%20903104
Get:11 http://http.kali.org/kali kali-rolling/main amd64 libapache2-mod-php7.0 amd64 7.0.28-1 [1,244 kB]
50% [11 libapache2-mod-php7.0 0 B/903 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(903104%20!=%201243564).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:11 http://http.kali.org/kali kali-rolling/main amd64 libapache2-mod-php7.0 amd64 7.0.28-1
  File has unexpected size (903104 != 1243564). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:628546d7520589dce4abff7bf3ef5cfc4cedc05056b55a5761fca1cc13e9177d
   - SHA1:a17510e2ff41a2f4f8360f9fd303f8f26c58020e [weak]
   - MD5Sum:83823ad17e46d72ab1df44d79f816ae1 [weak]
   - Filesize:1243564 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:44 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb
Content-Length: 347
Keep-Alive: timeout=5, max=89
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libmbim-proxy_1.16.0-1_amd64.deb%0aExpected-SHA256:%2041a1ce392a06344979d3aba3681d1fc9a70ab07044d7880e1d913fcd928fb875%0aExpected-SHA1:%2016e60021762d32b7b87e7e033db03957538a5a21%0aExpected-MD5Sum:%208d63aa4ac222431cbc760c52af13a2bf%0aExpected-Checksum-FileSize:%2063880%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.0-common_7.0.28-1_amd64.deb%0aExpected-SHA256:%200c633cff739d8aee90b9a6317432493a4766b98bb17bbd1ae3dbbf9f2df50078%0aExpected-SHA1:%20989e9bd2de35030a817582567e11efb3b1fa0593%0aExpected-MD5Sum:%20cbcf97eaadbad636db3e07573c11518b%0aExpected-Checksum-FileSize:%20880576%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers]GET /kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:04 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Mon, 05 Mar 2018 23:58:06 GMT
ETag: "40db0-566b318deff80"
Accept-Ranges: bytes
Content-Length: 265648
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Mon,%2005%20Mar%202018%2023:58:06%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb%0aSize:%20265648
Get:12 http://http.kali.org/kali kali-rolling/main amd64 php7.0-common amd64 7.0.28-1 [881 kB]
50% [12 php7.0-common 0 B/266 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(265648%20!=%20880576).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:12 http://http.kali.org/kali kali-rolling/main amd64 php7.0-common amd64 7.0.28-1
  File has unexpected size (265648 != 880576). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:0c633cff739d8aee90b9a6317432493a4766b98bb17bbd1ae3dbbf9f2df50078
   - SHA1:989e9bd2de35030a817582567e11efb3b1fa0593 [weak]
   - MD5Sum:cbcf97eaadbad636db3e07573c11518b [weak]
   - Filesize:880576 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:45 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb
Content-Length: 387
Keep-Alive: timeout=5, max=88
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libmbim-glib4_1.16.0-1_amd64.deb%0aExpected-SHA256:%200699d24cf818a525086facdc1db330a547f209467d87422b40c2a9397fab4386%0aExpected-SHA1:%20c60f2400e4ad9111ab2a1fe97534c5769751fd33%0aExpected-MD5Sum:%205b75dcf88e7bfb5b011de15ad407ecba%0aExpected-Checksum-FileSize:%20125756%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.2-mysql_7.2.3-1_amd64.deb%0aExpected-SHA256:%206106ddf48599ff356c21e0f8798670dc1ea46ac4dccd798f95f6310d812ac47d%0aExpected-SHA1:%208e4c7feecde8818e5dacb5005170b31ce77a3db1%0aExpected-MD5Sum:%208f231dedfe386e43ef35b0567bf30663%0aExpected-Checksum-FileSize:%20116988%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers]GET /kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1%7egit20180302.3a37a4e-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1%7egit20180302.3a37a4e-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:04 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Mon, 05 Mar 2018 16:41:08 GMT
ETag: "1056c-566acfe281100"
Accept-Ranges: bytes
Content-Length: 66924
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Mon,%2005%20Mar%202018%2016:41:08%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb%0aSize:%2066924
Get:13 http://http.kali.org/kali kali-rolling/main amd64 php7.2-mysql amd64 7.2.3-1 [117 kB]
50% [13 php7.2-mysql 0 B/66.9 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(66924%20!=%20116988).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:13 http://http.kali.org/kali kali-rolling/main amd64 php7.2-mysql amd64 7.2.3-1
  File has unexpected size (66924 != 116988). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:6106ddf48599ff356c21e0f8798670dc1ea46ac4dccd798f95f6310d812ac47d
   - SHA1:8e4c7feecde8818e5dacb5005170b31ce77a3db1 [weak]
   - MD5Sum:8f231dedfe386e43ef35b0567bf30663 [weak]
   - Filesize:116988 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:45 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb
Content-Length: 355
Keep-Alive: timeout=5, max=87
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libmm-glib0_1.7.990-1_amd64.deb%0aExpected-SHA256:%2085e8da268571fa9e10451fb5436e415f5ec383e6734ce370bcc0d5d2d2c48ecb%0aExpected-SHA1:%20e6b03b3d83678ea6c58542bb88fcc5afcabdd03d%0aExpected-MD5Sum:%2019c51d2be6332414c895490ef961eddd%0aExpected-Checksum-FileSize:%20863296%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.2-opcache_7.2.3-1_amd64.deb%0aExpected-SHA256:%20056c9c05b393c5408dce64c16bf440200552d560a148118bdd090209e73544cb%0aExpected-SHA1:%2019fa43ae64823abed6d3ad922a4698a76b495847%0aExpected-MD5Sum:%203a690b5e5cf56433bc87b1ef52763809%0aExpected-Checksum-FileSize:%20165052%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers]GET /kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:04 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Mon, 05 Mar 2018 13:44:01 GMT
ETag: "f988-566aa84bcea40"
Accept-Ranges: bytes
Content-Length: 63880
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Mon,%2005%20Mar%202018%2013:44:01%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb%0aSize:%2063880
Get:14 http://http.kali.org/kali kali-rolling/main amd64 php7.2-opcache amd64 7.2.3-1 [165 kB]
50% [14 php7.2-opcache 0 B/63.9 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(63880%20!=%20165052).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:14 http://http.kali.org/kali kali-rolling/main amd64 php7.2-opcache amd64 7.2.3-1
  File has unexpected size (63880 != 165052). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:056c9c05b393c5408dce64c16bf440200552d560a148118bdd090209e73544cb
   - SHA1:19fa43ae64823abed6d3ad922a4698a76b495847 [weak]
   - MD5Sum:3a690b5e5cf56433bc87b1ef52763809 [weak]
   - Filesize:165052 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:45 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb
Content-Length: 355
Keep-Alive: timeout=5, max=86
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libnghttp2-14_1.31.0-1_amd64.deb%0aExpected-SHA256:%2028e87502ea1b17ed9cc227bd587d69ad8a05f8a26d2a680ee01e750ca702c603%0aExpected-SHA1:%20b90058a6990759a7b2d4ee902b738ffadfd12771%0aExpected-MD5Sum:%203601ddf2bcf6ac807b117c6cc7a11928%0aExpected-Checksum-FileSize:%2081448%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.2-json_7.2.3-1_amd64.deb%0aExpected-SHA256:%20faee18ca3420e5ca7045c2249d72529753f59a322d93e3c8a71982a58921bd88%0aExpected-SHA1:%20220598b5b5474967c23d4222975ea03aba7d5c18%0aExpected-MD5Sum:%208341e44330eb04d974aa359df9391b46%0aExpected-Checksum-FileSize:%2018820%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers]GET /kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:04 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Mon, 05 Mar 2018 13:44:01 GMT
ETag: "1eb3c-566aa84bcea40"
Accept-Ranges: bytes
Content-Length: 125756
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Mon,%2005%20Mar%202018%2013:44:01%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb%0aSize:%20125756
Get:15 http://http.kali.org/kali kali-rolling/main amd64 php7.2-json amd64 7.2.3-1 [18.8 kB]
50% [15 php7.2-json 0 B/126 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(125756%20!=%2018820).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:15 http://http.kali.org/kali kali-rolling/main amd64 php7.2-json amd64 7.2.3-1
  File has unexpected size (125756 != 18820). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:faee18ca3420e5ca7045c2249d72529753f59a322d93e3c8a71982a58921bd88
   - SHA1:220598b5b5474967c23d4222975ea03aba7d5c18 [weak]
   - MD5Sum:8341e44330eb04d974aa359df9391b46 [weak]
   - Filesize:18820 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:45 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb
Content-Length: 356
Keep-Alive: timeout=5, max=85
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libqmi-proxy_1.20.0-1_amd64.deb%0aExpected-SHA256:%20ad0b5dc175b8f1adcdabffed36159e420323082b0f77abfcfb3354413caa74c1%0aExpected-SHA1:%204420a66c14e87170d09b8508658a34ffe59cc639%0aExpected-MD5Sum:%20817182bdd818ac55bf26762420739521%0aExpected-Checksum-FileSize:%209116%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.2-readline_7.2.3-1_amd64.deb%0aExpected-SHA256:%200525b24aec247aeaebf938d655cc42f001e6c19722b58173dc36774163d688d5%0aExpected-SHA1:%20589fb23480c309f6263540b470a2d13e84e93c73%0aExpected-MD5Sum:%2029a308bc8cc254f154730ab83bd467d0%0aExpected-Checksum-FileSize:%2012112%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers]GET /kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:04 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Mon, 05 Mar 2018 17:11:22 GMT
ETag: "d2c40-566ad6a478280"
Accept-Ranges: bytes
Content-Length: 863296
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Mon,%2005%20Mar%202018%2017:11:22%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb%0aSize:%20863296
Get:16 http://http.kali.org/kali kali-rolling/main amd64 php7.2-readline amd64 7.2.3-1 [12.1 kB]
50% [16 php7.2-readline 0 B/863 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(863296%20!=%2012112).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:16 http://http.kali.org/kali kali-rolling/main amd64 php7.2-readline amd64 7.2.3-1
  File has unexpected size (863296 != 12112). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:0525b24aec247aeaebf938d655cc42f001e6c19722b58173dc36774163d688d5
   - SHA1:589fb23480c309f6263540b470a2d13e84e93c73 [weak]
   - MD5Sum:29a308bc8cc254f154730ab83bd467d0 [weak]
   - Filesize:12112 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:45 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb
Content-Length: 352
Keep-Alive: timeout=5, max=84
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libqmi-glib5_1.20.0-1_amd64.deb%0aExpected-SHA256:%205b8941ef275cfe8ac98d19c1c23cb9b8c5f86de05ed3faf189759664b92e7132%0aExpected-SHA1:%2074412583f2b8cfea075d66161f63211e0344c99c%0aExpected-MD5Sum:%202cec33972bdca7a835e96432763a5c04%0aExpected-Checksum-FileSize:%20447308%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libapache2-mod-php7.2_7.2.3-1_amd64.deb%0aExpected-SHA256:%208c6d8ada32fd682f1cf51d83aea92ac381d8cf57f9570d98419ef6293fa5c2aa%0aExpected-SHA1:%2088247941c3c3501d25cf89fc4507a482950e5663%0aExpected-MD5Sum:%20bedc5f9bc5797ef7ba390c6122be8419%0aExpected-Checksum-FileSize:%201350348%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:05 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Mon, 05 Mar 2018 23:57:58 GMT
ETag: "13e28-566b31864ed80"
Accept-Ranges: bytes
Content-Length: 81448
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Mon,%2005%20Mar%202018%2023:57:58%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb%0aSize:%2081448
Get:17 http://http.kali.org/kali kali-rolling/main amd64 libapache2-mod-php7.2 amd64 7.2.3-1 [1,350 kB]
50% [17 libapache2-mod-php7.2 0 B/81.4 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(81448%20!=%201350348).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:17 http://http.kali.org/kali kali-rolling/main amd64 libapache2-mod-php7.2 amd64 7.2.3-1
  File has unexpected size (81448 != 1350348). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:8c6d8ada32fd682f1cf51d83aea92ac381d8cf57f9570d98419ef6293fa5c2aa
   - SHA1:88247941c3c3501d25cf89fc4507a482950e5663 [weak]
   - MD5Sum:bedc5f9bc5797ef7ba390c6122be8419 [weak]
   - Filesize:1350348 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:46 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb
Content-Length: 353
Keep-Alive: timeout=5, max=83
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb%0aFilename:%20/var/cache/apt/archives/partial/libradare2-common_2.4.0+dfsg-1_all.deb%0aExpected-SHA256:%20a42bedc0d99f08af82db368388df0a8c8b05158336f2a8dd61e1f5d2984daa31%0aExpected-SHA1:%20eed9a5646efbf3b99ecac36dcdee55ef91adc705%0aExpected-MD5Sum:%20d359beca31df65ef8de461d53f677a06%0aExpected-Checksum-FileSize:%20674892%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20all%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.2-cli_7.2.3-1_amd64.deb%0aExpected-SHA256:%20d812d64785f3379c55cb283873645b39c7b2edce69d590511355303a5839daff%0aExpected-SHA1:%20fe578250bd1b4a2daab55fd2ff5fa8ea6fe86841%0aExpected-MD5Sum:%209421492b5d96605aff1c5b82ec5d7245%0aExpected-Checksum-FileSize:%201405132%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/r/radare2/libradare2-common_2.4.0%2bdfsg-1_all.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:05 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Mon, 05 Mar 2018 16:10:55 GMT
ETag: "239c-566ac9217e1c0"
Accept-Ranges: bytes
Content-Length: 9116
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Mon,%2005%20Mar%202018%2016:10:55%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb%0aSize:%209116
Get:18 http://http.kali.org/kali kali-rolling/main amd64 php7.2-cli amd64 7.2.3-1 [1,405 kB]
50% [18 php7.2-cli 0 B/9,116 B 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(9116%20!=%201405132).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:18 http://http.kali.org/kali kali-rolling/main amd64 php7.2-cli amd64 7.2.3-1
  File has unexpected size (9116 != 1405132). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:d812d64785f3379c55cb283873645b39c7b2edce69d590511355303a5839daff
   - SHA1:fe578250bd1b4a2daab55fd2ff5fa8ea6fe86841 [weak]
   - MD5Sum:9421492b5d96605aff1c5b82ec5d7245 [weak]
   - Filesize:1405132 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:46 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb
Content-Length: 353
Keep-Alive: timeout=5, max=82
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libruby2.5_2.5.0-6_amd64.deb%0aExpected-SHA256:%208bc3f044a06ca88e3779e2b6f3fe77a6af72da7ebf82c07f8d8ec40583b9d6ae%0aExpected-SHA1:%205714d17801b2e3cbce8ce494a2cea8e659055394%0aExpected-MD5Sum:%205fc961393d6408c896653e71644d4afc%0aExpected-Checksum-FileSize:%203383900%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/php7.2-common_7.2.3-1_amd64.deb%0aExpected-SHA256:%202da166f4dce72d2d1987fd4e8b50406bc698c2ecb766ad28ebdf638444dba3ba%0aExpected-SHA1:%202a078534bead14a45bef4f4a1fef9484878cbba9%0aExpected-MD5Sum:%20868bc05e36012351ce56df1a5637121c%0aExpected-Checksum-FileSize:%20903104%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:05 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Mon, 05 Mar 2018 16:10:55 GMT
ETag: "6d34c-566ac9217e1c0"
Accept-Ranges: bytes
Content-Length: 447308
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Mon,%2005%20Mar%202018%2016:10:55%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb%0aSize:%20447308
Get:19 http://http.kali.org/kali kali-rolling/main amd64 php7.2-common amd64 7.2.3-1 [903 kB]
50% [19 php7.2-common 0 B/447 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(447308%20!=%20903104).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:19 http://http.kali.org/kali kali-rolling/main amd64 php7.2-common amd64 7.2.3-1
  File has unexpected size (447308 != 903104). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:2da166f4dce72d2d1987fd4e8b50406bc698c2ecb766ad28ebdf638444dba3ba
   - SHA1:2a078534bead14a45bef4f4a1fef9484878cbba9 [weak]
   - MD5Sum:868bc05e36012351ce56df1a5637121c [weak]
   - Filesize:903104 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:46 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb
Content-Length: 358
Keep-Alive: timeout=5, max=81
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb%0aURI:%20http://http.kali.org/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libsamplerate0_0.1.9-2_amd64.deb%0aExpected-SHA256:%208a3cf8a4405de7f5e8474c8f5e298dfd817a0217f113f4292dd7a7c378be2f60%0aExpected-SHA1:%20145999705f596c7b7ef72eca6962e4ba252d6eae%0aExpected-MD5Sum:%20673a8440459e665fedc094c3e9c49bdf%0aExpected-Checksum-FileSize:%20949464%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb%0aFilename:%20/var/cache/apt/archives/partial/libbrotli1_1.0.3-1_amd64.deb%0aExpected-SHA256:%20a2af9dc6fa1147d6d5d00c4dc3298388a2bf353e8c1a7d617c3b1fa0b52cc8b7%0aExpected-SHA1:%20032d98f60c1704bfdd1233423c88a26759005c7b%0aExpected-MD5Sum:%20d83dc43ea9621754cb80c8c38f5b071e%0aExpected-Checksum-FileSize:%20265648%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/r/radare2/libradare2-common_2.4.0%2bdfsg-1_all.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/r/radare2/libradare2-common_2.4.0%2bdfsg-1_all.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:05 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Mon, 05 Mar 2018 22:36:55 GMT
ETag: "a4c4c-566b1f6896fc0"
Accept-Ranges: bytes
Content-Length: 674892
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Mon,%2005%20Mar%202018%2022:36:55%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb%0aSize:%20674892
Get:20 http://http.kali.org/kali kali-rolling/main amd64 libbrotli1 amd64 1.0.3-1 [266 kB]
50% [20 libbrotli1 0 B/675 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb%0aMessage:%20File%20has%20unexpected%20size%20(674892%20!=%20265648).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:20 http://http.kali.org/kali kali-rolling/main amd64 libbrotli1 amd64 1.0.3-1
  File has unexpected size (674892 != 265648). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:a2af9dc6fa1147d6d5d00c4dc3298388a2bf353e8c1a7d617c3b1fa0b52cc8b7
   - SHA1:032d98f60c1704bfdd1233423c88a26759005c7b [weak]
   - MD5Sum:d83dc43ea9621754cb80c8c38f5b071e [weak]
   - Filesize:265648 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:46 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb
Content-Length: 348
Keep-Alive: timeout=5, max=80
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libsidplay1v5_1.36.59-11_amd64.deb%0aExpected-SHA256:%20dd5fa21ffa1257f33637fe29d1b1a0efe64e15b6bb2dfd53985a4f584c96362a%0aExpected-SHA1:%20981b7dfdcda22c2607f1e30b389ffe57a7f713a9%0aExpected-MD5Sum:%2095ab9c3983c46d24c9786c73ce2f6c71%0aExpected-Checksum-FileSize:%2067396%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb%0aExpected-SHA256:%20c119f68236446357bb8f7f45bc5e58723a2fff1faf14d41f1c219a76d0048539%0aExpected-SHA1:%20ce9a4c829f8f9569a868ec7887d71f680f891c76%0aExpected-MD5Sum:%20e9d4993c8c011a5daf499928a350b7b0%0aExpected-Checksum-FileSize:%2066924%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:05 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Sun, 04 Mar 2018 17:43:00 GMT
ETag: "33a25c-56699bd915100"
Accept-Ranges: bytes
Content-Length: 3383900
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Sun,%2004%20Mar%202018%2017:43:00%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb%0aSize:%203383900
Get:21 http://http.kali.org/kali kali-rolling/main amd64 libimobiledevice6 amd64 1.2.1~git20180302.3a37a4e-1 [66.9 kB]
50% [21 libimobiledevice6 0 B/3,384 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(3383900%20!=%2066924).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:21 http://http.kali.org/kali kali-rolling/main amd64 libimobiledevice6 amd64 1.2.1~git20180302.3a37a4e-1
  File has unexpected size (3383900 != 66924). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:c119f68236446357bb8f7f45bc5e58723a2fff1faf14d41f1c219a76d0048539
   - SHA1:ce9a4c829f8f9569a868ec7887d71f680f891c76 [weak]
   - MD5Sum:e9d4993c8c011a5daf499928a350b7b0 [weak]
   - Filesize:66924 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:46 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb
Content-Length: 361
Keep-Alive: timeout=5, max=79
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libslang2_2.3.2-1_amd64.deb%0aExpected-SHA256:%2058f3381070b2b97cfbe35f457c5ea90781c90a4c25482af685bf7de69cf56c27%0aExpected-SHA1:%209f079f5ccdb1a2cc86e07a758b0bcec67faf18b0%0aExpected-MD5Sum:%20fba6d2464e781fb3f0e9e34303615ad6%0aExpected-Checksum-FileSize:%20507664%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libmbim-proxy_1.16.0-1_amd64.deb%0aExpected-SHA256:%2041a1ce392a06344979d3aba3681d1fc9a70ab07044d7880e1d913fcd928fb875%0aExpected-SHA1:%2016e60021762d32b7b87e7e033db03957538a5a21%0aExpected-MD5Sum:%208d63aa4ac222431cbc760c52af13a2bf%0aExpected-Checksum-FileSize:%2063880%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:06 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Sun, 04 Mar 2018 21:43:43 GMT
ETag: "e7cd8-5669d1a7001c0"
Accept-Ranges: bytes
Content-Length: 949464
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Sun,%2004%20Mar%202018%2021:43:43%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb%0aSize:%20949464
Get:22 http://http.kali.org/kali kali-rolling/main amd64 libmbim-proxy amd64 1.16.0-1 [63.9 kB]
50% [22 libmbim-proxy 0 B/949 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(949464%20!=%2063880).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:22 http://http.kali.org/kali kali-rolling/main amd64 libmbim-proxy amd64 1.16.0-1
  File has unexpected size (949464 != 63880). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:41a1ce392a06344979d3aba3681d1fc9a70ab07044d7880e1d913fcd928fb875
   - SHA1:16e60021762d32b7b87e7e033db03957538a5a21 [weak]
   - MD5Sum:8d63aa4ac222431cbc760c52af13a2bf [weak]
   - Filesize:63880 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:47 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb
Content-Length: 360
Keep-Alive: timeout=5, max=78
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/subversion_1.9.7-4_amd64.deb%0aExpected-SHA256:%20b60c9d4f2c9aec5a9bc31bb655abe73f02790ed0cf329e1a6376206436c5e320%0aExpected-SHA1:%20bde97af107fa070c81733e7f83800ffc70d0127b%0aExpected-MD5Sum:%204cab3303a669fec50eccce141ac40ddf%0aExpected-Checksum-FileSize:%20977596%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libmbim-glib4_1.16.0-1_amd64.deb%0aExpected-SHA256:%200699d24cf818a525086facdc1db330a547f209467d87422b40c2a9397fab4386%0aExpected-SHA1:%20c60f2400e4ad9111ab2a1fe97534c5769751fd33%0aExpected-MD5Sum:%205b75dcf88e7bfb5b011de15ad407ecba%0aExpected-Checksum-FileSize:%20125756%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers]GET /kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:06 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Mon, 05 Mar 2018 23:07:35 GMT
ETag: "10744-566b264359bc0"
Accept-Ranges: bytes
Content-Length: 67396
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Mon,%2005%20Mar%202018%2023:07:35%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb%0aSize:%2067396
Get:23 http://http.kali.org/kali kali-rolling/main amd64 libmbim-glib4 amd64 1.16.0-1 [126 kB]
50% [23 libmbim-glib4 0 B/67.4 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(67396%20!=%20125756).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:23 http://http.kali.org/kali kali-rolling/main amd64 libmbim-glib4 amd64 1.16.0-1
  File has unexpected size (67396 != 125756). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:0699d24cf818a525086facdc1db330a547f209467d87422b40c2a9397fab4386
   - SHA1:c60f2400e4ad9111ab2a1fe97534c5769751fd33 [weak]
   - MD5Sum:5b75dcf88e7bfb5b011de15ad407ecba [weak]
   - Filesize:125756 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:47 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb
Content-Length: 346
Keep-Alive: timeout=5, max=77
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libsvn1_1.9.7-4_amd64.deb%0aExpected-SHA256:%20a7a189270a4e2e07b2454db2a6878fff5fac3b4766f56104300149f3a95270f1%0aExpected-SHA1:%20e122fe07d4afa5de60894afbd1c94591256cbc78%0aExpected-MD5Sum:%2029d6b1377e15494be5079b7170cb7751%0aExpected-Checksum-FileSize:%201332312%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libmm-glib0_1.7.990-1_amd64.deb%0aExpected-SHA256:%2085e8da268571fa9e10451fb5436e415f5ec383e6734ce370bcc0d5d2d2c48ecb%0aExpected-SHA1:%20e6b03b3d83678ea6c58542bb88fcc5afcabdd03d%0aExpected-MD5Sum:%2019c51d2be6332414c895490ef961eddd%0aExpected-Checksum-FileSize:%20863296%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers]GET /kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:06 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 06:35:37 GMT
ETag: "7bf10-566ccc457c040"
Accept-Ranges: bytes
Content-Length: 507664
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2006:35:37%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb%0aSize:%20507664
Get:24 http://http.kali.org/kali kali-rolling/main amd64 libmm-glib0 amd64 1.7.990-1 [863 kB]
50% [24 libmm-glib0 0 B/508 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(507664%20!=%20863296).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:24 http://http.kali.org/kali kali-rolling/main amd64 libmm-glib0 amd64 1.7.990-1
  File has unexpected size (507664 != 863296). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:85e8da268571fa9e10451fb5436e415f5ec383e6734ce370bcc0d5d2d2c48ecb
   - SHA1:e6b03b3d83678ea6c58542bb88fcc5afcabdd03d [weak]
   - MD5Sum:19c51d2be6332414c895490ef961eddd [weak]
   - Filesize:863296 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:47 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb
Content-Length: 351
Keep-Alive: timeout=5, max=76
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libvtk6.3_6.3.0+dfsg2-1_amd64.deb%0aExpected-SHA256:%20049b9e9117f5d52eed09e1a59771052edfbab5a96035fb66ea008f7270fddc95%0aExpected-SHA1:%208578149af17e44452b85125525e3fdc54be9163e%0aExpected-MD5Sum:%20f58139249d13a53ac6c7cfe9fbac9830%0aExpected-Checksum-FileSize:%2031433776%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libnghttp2-14_1.31.0-1_amd64.deb%0aExpected-SHA256:%2028e87502ea1b17ed9cc227bd587d69ad8a05f8a26d2a680ee01e750ca702c603%0aExpected-SHA1:%20b90058a6990759a7b2d4ee902b738ffadfd12771%0aExpected-MD5Sum:%203601ddf2bcf6ac807b117c6cc7a11928%0aExpected-Checksum-FileSize:%2081448%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/v/vtk6/libvtk6.3_6.3.0%2bdfsg2-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:06 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Tue, 06 Mar 2018 02:14:09 GMT
ETag: "eeabc-566b4ff6c7e40"
Accept-Ranges: bytes
Content-Length: 977596
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Tue,%2006%20Mar%202018%2002:14:09%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb%0aSize:%20977596
Get:25 http://http.kali.org/kali kali-rolling/main amd64 libnghttp2-14 amd64 1.31.0-1 [81.4 kB]
50% [25 libnghttp2-14 0 B/978 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(977596%20!=%2081448).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:25 http://http.kali.org/kali kali-rolling/main amd64 libnghttp2-14 amd64 1.31.0-1
  File has unexpected size (977596 != 81448). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:28e87502ea1b17ed9cc227bd587d69ad8a05f8a26d2a680ee01e750ca702c603
   - SHA1:b90058a6990759a7b2d4ee902b738ffadfd12771 [weak]
   - MD5Sum:3601ddf2bcf6ac807b117c6cc7a11928 [weak]
   - Filesize:81448 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:47 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb
Content-Length: 348
Keep-Alive: timeout=5, max=75
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb1-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20723d0658dcbf30bbacf534356502546af646923d0c5e769b1ce8a1cccab4dbb8%0aExpected-SHA1:%205852b1b411839c6c5b825fba43d6fcc6efce81ba%0aExpected-MD5Sum:%207013831d68e886069d0fefe49f0b643c%0aExpected-Checksum-FileSize:%20172916%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libqmi-proxy_1.20.0-1_amd64.deb%0aExpected-SHA256:%20ad0b5dc175b8f1adcdabffed36159e420323082b0f77abfcfb3354413caa74c1%0aExpected-SHA1:%204420a66c14e87170d09b8508658a34ffe59cc639%0aExpected-MD5Sum:%20817182bdd818ac55bf26762420739521%0aExpected-Checksum-FileSize:%209116%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:06 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Tue, 06 Mar 2018 02:14:09 GMT
ETag: "145458-566b4ff6c7e40"
Accept-Ranges: bytes
Content-Length: 1332312
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Tue,%2006%20Mar%202018%2002:14:09%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb%0aSize:%201332312
Get:26 http://http.kali.org/kali kali-rolling/main amd64 libqmi-proxy amd64 1.20.0-1 [9,116 B]
50% [26 libqmi-proxy 0 B/1,332 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(1332312%20!=%209116).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:26 http://http.kali.org/kali kali-rolling/main amd64 libqmi-proxy amd64 1.20.0-1
  File has unexpected size (1332312 != 9116). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:ad0b5dc175b8f1adcdabffed36159e420323082b0f77abfcfb3354413caa74c1
   - SHA1:4420a66c14e87170d09b8508658a34ffe59cc639 [weak]
   - MD5Sum:817182bdd818ac55bf26762420739521 [weak]
   - Filesize:9116 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:47 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb
Content-Length: 350
Keep-Alive: timeout=5, max=74
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb1_1.13-1_amd64.deb%0aExpected-SHA256:%20305b360d1f127c4ddbf94cc9716eeeb3af1e4eae32bb1ce035f8c31102fe276c%0aExpected-SHA1:%20bb2ef6da8e0c7be22b940beaee7f15356cf95d96%0aExpected-MD5Sum:%208add2f2ba1f614536815d607c0396b97%0aExpected-Checksum-FileSize:%20135660%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libqmi-glib5_1.20.0-1_amd64.deb%0aExpected-SHA256:%205b8941ef275cfe8ac98d19c1c23cb9b8c5f86de05ed3faf189759664b92e7132%0aExpected-SHA1:%2074412583f2b8cfea075d66161f63211e0344c99c%0aExpected-MD5Sum:%202cec33972bdca7a835e96432763a5c04%0aExpected-Checksum-FileSize:%20447308%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers]GET /kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/v/vtk6/libvtk6.3_6.3.0%2bdfsg2-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/v/vtk6/libvtk6.3_6.3.0%2bdfsg2-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:07 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Mon, 05 Mar 2018 18:12:07 GMT
ETag: "1dfa430-566ae4389cbc0"
Accept-Ranges: bytes
Content-Length: 31433776
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Mon,%2005%20Mar%202018%2018:12:07%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb%0aSize:%2031433776
Get:27 http://http.kali.org/kali kali-rolling/main amd64 libqmi-glib5 amd64 1.20.0-1 [447 kB]
50% [27 libqmi-glib5 0 B/31.4 MB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(31433776%20!=%20447308).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:27 http://http.kali.org/kali kali-rolling/main amd64 libqmi-glib5 amd64 1.20.0-1
  File has unexpected size (31433776 != 447308). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:5b8941ef275cfe8ac98d19c1c23cb9b8c5f86de05ed3faf189759664b92e7132
   - SHA1:74412583f2b8cfea075d66161f63211e0344c99c [weak]
   - MD5Sum:2cec33972bdca7a835e96432763a5c04 [weak]
   - Filesize:447308 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:48 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb
Content-Length: 350
Keep-Alive: timeout=5, max=73
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-dri2-0-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20b36e27be55e16c579475893fe3c6d4efd2fe976fcdcc512574ae680b063e6627%0aExpected-SHA1:%20bc2030e74436dfc3a5c537ab3fbb35242cfc23bb%0aExpected-MD5Sum:%20cda55e7cf543c4fe12dc55c1c7ddecc5%0aExpected-Checksum-FileSize:%20101236%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libradare2-common_2.4.0+dfsg-1_all.deb%0aExpected-SHA256:%20a42bedc0d99f08af82db368388df0a8c8b05158336f2a8dd61e1f5d2984daa31%0aExpected-SHA1:%20eed9a5646efbf3b99ecac36dcdee55ef91adc705%0aExpected-MD5Sum:%20d359beca31df65ef8de461d53f677a06%0aExpected-Checksum-FileSize:%20674892%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20all%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers]GET /kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:07 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "2a374-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 172916
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb%0aSize:%20172916
Get:28 http://http.kali.org/kali kali-rolling/main amd64 libradare2-common all 2.4.0+dfsg-1 [675 kB]
50% [28 libradare2-common 0 B/173 kB 0%] [Waiting for headers] <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(172916%20!=%20674892).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:28 http://http.kali.org/kali kali-rolling/main amd64 libradare2-common all 2.4.0+dfsg-1
  File has unexpected size (172916 != 674892). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:a42bedc0d99f08af82db368388df0a8c8b05158336f2a8dd61e1f5d2984daa31
   - SHA1:eed9a5646efbf3b99ecac36dcdee55ef91adc705 [weak]
   - MD5Sum:d359beca31df65ef8de461d53f677a06 [weak]
   - Filesize:674892 [weak]
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:48 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb
Content-Length: 346
Keep-Alive: timeout=5, max=72
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-dri2-0_1.13-1_amd64.deb%0aExpected-SHA256:%206f9dbe532f26529667a1b5788d267a996fe3d985557fc927b1db1fdde97738a4%0aExpected-SHA1:%20cb37928ec6ff8c6aabab5da2380792849fe33ba4%0aExpected-MD5Sum:%20dc3480ef472288271eb32f52efffbdb0%0aExpected-Checksum-FileSize:%2099612%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libruby2.5_2.5.0-6_amd64.deb%0aExpected-SHA256:%208bc3f044a06ca88e3779e2b6f3fe77a6af72da7ebf82c07f8d8ec40583b9d6ae%0aExpected-SHA1:%205714d17801b2e3cbce8ce494a2cea8e659055394%0aExpected-MD5Sum:%205fc961393d6408c896653e71644d4afc%0aExpected-Checksum-FileSize:%203383900%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] 11.9 MB/s 4s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:07 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "211ec-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 135660
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb%0aSize:%20135660
Get:29 http://http.kali.org/kali kali-rolling/main amd64 libruby2.5 amd64 2.5.0-6 [3,384 kB]
50% [29 libruby2.5 0 B/136 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(135660%20!=%203383900).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:29 http://http.kali.org/kali kali-rolling/main amd64 libruby2.5 amd64 2.5.0-6
  File has unexpected size (135660 != 3383900). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:8bc3f044a06ca88e3779e2b6f3fe77a6af72da7ebf82c07f8d8ec40583b9d6ae
   - SHA1:5714d17801b2e3cbce8ce494a2cea8e659055394 [weak]
   - MD5Sum:5fc961393d6408c896653e71644d4afc [weak]
   - Filesize:3383900 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:48 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb
Content-Length: 356
Keep-Alive: timeout=5, max=71
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-dri3-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20eb3341a1238071e9d9f65934906b5ea1c674168a446f81a811c3299d96347979%0aExpected-SHA1:%20c6211910ec650d640c2ab4c4318b94ac5ca2cc47%0aExpected-MD5Sum:%2097e986e46498c2550fcbd87edda01d0a%0aExpected-Checksum-FileSize:%20100116%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libsamplerate0_0.1.9-2_amd64.deb%0aExpected-SHA256:%208a3cf8a4405de7f5e8474c8f5e298dfd817a0217f113f4292dd7a7c378be2f60%0aExpected-SHA1:%20145999705f596c7b7ef72eca6962e4ba252d6eae%0aExpected-MD5Sum:%20673a8440459e665fedc094c3e9c49bdf%0aExpected-Checksum-FileSize:%20949464%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] 11.9 MB/s 4s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:07 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "18b74-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 101236
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb%0aSize:%20101236
Get:30 http://http.kali.org/kali kali-rolling/main amd64 libsamplerate0 amd64 0.1.9-2 [949 kB]
50% [30 libsamplerate0 0 B/101 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(101236%20!=%20949464).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:30 http://http.kali.org/kali kali-rolling/main amd64 libsamplerate0 amd64 0.1.9-2
  File has unexpected size (101236 != 949464). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:8a3cf8a4405de7f5e8474c8f5e298dfd817a0217f113f4292dd7a7c378be2f60
   - SHA1:145999705f596c7b7ef72eca6962e4ba252d6eae [weak]
   - MD5Sum:673a8440459e665fedc094c3e9c49bdf [weak]
   - Filesize:949464 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:48 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb
Content-Length: 352
Keep-Alive: timeout=5, max=70
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-dri3-0_1.13-1_amd64.deb%0aExpected-SHA256:%209c7350ec225398b41c1c47303543328321d3734fecc2d3cd35da11e507cc20ae%0aExpected-SHA1:%20bd4957e0a1c41b9dfcb05e25efc5c99d477d5285%0aExpected-MD5Sum:%20c08946267350a2c1fc35ae6a983c5d1a%0aExpected-Checksum-FileSize:%2099284%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libsidplay1v5_1.36.59-11_amd64.deb%0aExpected-SHA256:%20dd5fa21ffa1257f33637fe29d1b1a0efe64e15b6bb2dfd53985a4f584c96362a%0aExpected-SHA1:%20981b7dfdcda22c2607f1e30b389ffe57a7f713a9%0aExpected-MD5Sum:%2095ab9c3983c46d24c9786c73ce2f6c71%0aExpected-Checksum-FileSize:%2067396%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] 11.9 MB/s 4s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:07 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "1851c-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 99612
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb%0aSize:%2099612
Get:31 http://http.kali.org/kali kali-rolling/main amd64 libsidplay1v5 amd64 1.36.59-11 [67.4 kB]
50% [31 libsidplay1v5 0 B/99.6 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(99612%20!=%2067396).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:31 http://http.kali.org/kali kali-rolling/main amd64 libsidplay1v5 amd64 1.36.59-11
  File has unexpected size (99612 != 67396). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:dd5fa21ffa1257f33637fe29d1b1a0efe64e15b6bb2dfd53985a4f584c96362a
   - SHA1:981b7dfdcda22c2607f1e30b389ffe57a7f713a9 [weak]
   - MD5Sum:95ab9c3983c46d24c9786c73ce2f6c71 [weak]
   - Filesize:67396 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:48 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb
Content-Length: 354
Keep-Alive: timeout=5, max=69
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-glx0-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20907b5725c1bbce330a013a9624ecc473297382286964da3055d5d3e71d36a9cc%0aExpected-SHA1:%20ab626c60a178a7f7f9119cfb37b3cbacfb67bcf4%0aExpected-MD5Sum:%209fd8dd2b9fc928333affc1f9a88910b1%0aExpected-Checksum-FileSize:%20120720%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libslang2_2.3.2-1_amd64.deb%0aExpected-SHA256:%2058f3381070b2b97cfbe35f457c5ea90781c90a4c25482af685bf7de69cf56c27%0aExpected-SHA1:%209f079f5ccdb1a2cc86e07a758b0bcec67faf18b0%0aExpected-MD5Sum:%20fba6d2464e781fb3f0e9e34303615ad6%0aExpected-Checksum-FileSize:%20507664%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:08 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "18714-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 100116
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb%0aSize:%20100116
Get:32 http://http.kali.org/kali kali-rolling/main amd64 libslang2 amd64 2.3.2-1 [508 kB]
50% [32 libslang2 0 B/100 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(100116%20!=%20507664).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:32 http://http.kali.org/kali kali-rolling/main amd64 libslang2 amd64 2.3.2-1
  File has unexpected size (100116 != 507664). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:58f3381070b2b97cfbe35f457c5ea90781c90a4c25482af685bf7de69cf56c27
   - SHA1:9f079f5ccdb1a2cc86e07a758b0bcec67faf18b0 [weak]
   - MD5Sum:fba6d2464e781fb3f0e9e34303615ad6 [weak]
   - Filesize:507664 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:49 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb
Content-Length: 352
Keep-Alive: timeout=5, max=68
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-glx0_1.13-1_amd64.deb%0aExpected-SHA256:%203660fc018312016b3536df740a10d5ec3c82cb55640fd60b0e3b08f4709c4649%0aExpected-SHA1:%2050f4172192373cda75383482aa39d642480482d9%0aExpected-MD5Sum:%208b919acba5f32e6a0f3e93eb117a3fd1%0aExpected-Checksum-FileSize:%20114900%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/subversion_1.9.7-4_amd64.deb%0aExpected-SHA256:%20b60c9d4f2c9aec5a9bc31bb655abe73f02790ed0cf329e1a6376206436c5e320%0aExpected-SHA1:%20bde97af107fa070c81733e7f83800ffc70d0127b%0aExpected-MD5Sum:%204cab3303a669fec50eccce141ac40ddf%0aExpected-Checksum-FileSize:%20977596%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] 11.9 MB/s 4s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:08 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "183d4-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 99284
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb%0aSize:%2099284
Get:33 http://http.kali.org/kali kali-rolling/main amd64 subversion amd64 1.9.7-4 [978 kB]
50% [33 subversion 0 B/99.3 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(99284%20!=%20977596).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:33 http://http.kali.org/kali kali-rolling/main amd64 subversion amd64 1.9.7-4
  File has unexpected size (99284 != 977596). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:b60c9d4f2c9aec5a9bc31bb655abe73f02790ed0cf329e1a6376206436c5e320
   - SHA1:bde97af107fa070c81733e7f83800ffc70d0127b [weak]
   - MD5Sum:4cab3303a669fec50eccce141ac40ddf [weak]
   - Filesize:977596 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:49 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb
Content-Length: 354
Keep-Alive: timeout=5, max=67
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-present-dev_1.13-1_amd64.deb%0aExpected-SHA256:%204deea9f2d752db9193eb57ccf443c6cf829789e21310ac4ea39e74df29d0fd2a%0aExpected-SHA1:%20e0871020713c56b16449ce70167d27b72623ba1e%0aExpected-MD5Sum:%203ea73f017d2187448df1891599e6eebc%0aExpected-Checksum-FileSize:%2099696%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libsvn1_1.9.7-4_amd64.deb%0aExpected-SHA256:%20a7a189270a4e2e07b2454db2a6878fff5fac3b4766f56104300149f3a95270f1%0aExpected-SHA1:%20e122fe07d4afa5de60894afbd1c94591256cbc78%0aExpected-MD5Sum:%2029d6b1377e15494be5079b7170cb7751%0aExpected-Checksum-FileSize:%201332312%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:08 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "1d790-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 120720
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb%0aSize:%20120720
Get:34 http://http.kali.org/kali kali-rolling/main amd64 libsvn1 amd64 1.9.7-4 [1,332 kB]
50% [34 libsvn1 0 B/121 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(120720%20!=%201332312).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:34 http://http.kali.org/kali kali-rolling/main amd64 libsvn1 amd64 1.9.7-4
  File has unexpected size (120720 != 1332312). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:a7a189270a4e2e07b2454db2a6878fff5fac3b4766f56104300149f3a95270f1
   - SHA1:e122fe07d4afa5de60894afbd1c94591256cbc78 [weak]
   - MD5Sum:29d6b1377e15494be5079b7170cb7751 [weak]
   - Filesize:1332312 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:49 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb
Content-Length: 350
Keep-Alive: timeout=5, max=66
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-present0_1.13-1_amd64.deb%0aExpected-SHA256:%209202effea7d114c2a620d4cd332b925ef4039d89d802ab6a43039c09bea1995a%0aExpected-SHA1:%20f265e578f2df83a72dc3689a36fe4e1d0347c813%0aExpected-MD5Sum:%20ff9ecdfba2c1510d55f85e385c855ca2%0aExpected-Checksum-FileSize:%2098208%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libvtk6.3_6.3.0+dfsg2-1_amd64.deb%0aExpected-SHA256:%20049b9e9117f5d52eed09e1a59771052edfbab5a96035fb66ea008f7270fddc95%0aExpected-SHA1:%208578149af17e44452b85125525e3fdc54be9163e%0aExpected-MD5Sum:%20f58139249d13a53ac6c7cfe9fbac9830%0aExpected-Checksum-FileSize:%2031433776%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:08 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "1c0d4-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 114900
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb%0aSize:%20114900
Get:35 http://http.kali.org/kali kali-rolling/main amd64 libvtk6.3 amd64 6.3.0+dfsg2-1 [31.4 MB]
50% [35 libvtk6.3 0 B/115 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(114900%20!=%2031433776).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:35 http://http.kali.org/kali kali-rolling/main amd64 libvtk6.3 amd64 6.3.0+dfsg2-1
  File has unexpected size (114900 != 31433776). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:049b9e9117f5d52eed09e1a59771052edfbab5a96035fb66ea008f7270fddc95
   - SHA1:8578149af17e44452b85125525e3fdc54be9163e [weak]
   - MD5Sum:f58139249d13a53ac6c7cfe9fbac9830 [weak]
   - Filesize:31433776 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:49 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb
Content-Length: 357
Keep-Alive: timeout=5, max=65
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-randr0-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20414f465496e79059f554c8b0eb11e6aea5e05c02482f98b489ea99551424b894%0aExpected-SHA1:%20fe3e8e3374992f4f2a0cfe1575e5ad2e8c2cf645%0aExpected-MD5Sum:%20b49eabc4802bf1d524520b8dfa93c8d2%0aExpected-Checksum-FileSize:%20113264%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb1-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20723d0658dcbf30bbacf534356502546af646923d0c5e769b1ce8a1cccab4dbb8%0aExpected-SHA1:%205852b1b411839c6c5b825fba43d6fcc6efce81ba%0aExpected-MD5Sum:%207013831d68e886069d0fefe49f0b643c%0aExpected-Checksum-FileSize:%20172916%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] 11.9 MB/s 4s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:08 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "18570-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 99696
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb%0aSize:%2099696
Get:36 http://http.kali.org/kali kali-rolling/main amd64 libxcb1-dev amd64 1.13-1 [173 kB]
50% [36 libxcb1-dev 0 B/99.7 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(99696%20!=%20172916).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:36 http://http.kali.org/kali kali-rolling/main amd64 libxcb1-dev amd64 1.13-1
  File has unexpected size (99696 != 172916). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:723d0658dcbf30bbacf534356502546af646923d0c5e769b1ce8a1cccab4dbb8
   - SHA1:5852b1b411839c6c5b825fba43d6fcc6efce81ba [weak]
   - MD5Sum:7013831d68e886069d0fefe49f0b643c [weak]
   - Filesize:172916 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:49 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb
Content-Length: 354
Keep-Alive: timeout=5, max=64
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-randr0_1.13-1_amd64.deb%0aExpected-SHA256:%20297173864a5a0c7c712c1878a54adbffeccdb4884bdda306ea2b304919598e0d%0aExpected-SHA1:%20d7a0e74c972b6f7b572ace9e8b279adf3f66ed51%0aExpected-MD5Sum:%202e048b99e8f83af4f342976c7a9bd594%0aExpected-Checksum-FileSize:%20109560%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb1_1.13-1_amd64.deb%0aExpected-SHA256:%20305b360d1f127c4ddbf94cc9716eeeb3af1e4eae32bb1ce035f8c31102fe276c%0aExpected-SHA1:%20bb2ef6da8e0c7be22b940beaee7f15356cf95d96%0aExpected-MD5Sum:%208add2f2ba1f614536815d607c0396b97%0aExpected-Checksum-FileSize:%20135660%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] 11.9 MB/s 4s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:08 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "17fa0-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 98208
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb%0aSize:%2098208
Get:37 http://http.kali.org/kali kali-rolling/main amd64 libxcb1 amd64 1.13-1 [136 kB]
50% [37 libxcb1 0 B/98.2 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(98208%20!=%20135660).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:37 http://http.kali.org/kali kali-rolling/main amd64 libxcb1 amd64 1.13-1
  File has unexpected size (98208 != 135660). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:305b360d1f127c4ddbf94cc9716eeeb3af1e4eae32bb1ce035f8c31102fe276c
   - SHA1:bb2ef6da8e0c7be22b940beaee7f15356cf95d96 [weak]
   - MD5Sum:8add2f2ba1f614536815d607c0396b97 [weak]
   - Filesize:135660 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:50 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb
Content-Length: 356
Keep-Alive: timeout=5, max=63
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-render0-dev_1.13-1_amd64.deb%0aExpected-SHA256:%204486594e0483c2b073b056f5a8a8b1c4a593e4c829651f59f481806243318f66%0aExpected-SHA1:%20c6562f2dbbc88e50a1203c3367a5f436512be279%0aExpected-MD5Sum:%207f9df565756aa4153495206d541eac18%0aExpected-Checksum-FileSize:%20111256%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-dri2-0-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20b36e27be55e16c579475893fe3c6d4efd2fe976fcdcc512574ae680b063e6627%0aExpected-SHA1:%20bc2030e74436dfc3a5c537ab3fbb35242cfc23bb%0aExpected-MD5Sum:%20cda55e7cf543c4fe12dc55c1c7ddecc5%0aExpected-Checksum-FileSize:%20101236%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] 11.9 MB/s 4s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:09 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "1ba70-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 113264
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb%0aSize:%20113264
Get:38 http://http.kali.org/kali kali-rolling/main amd64 libxcb-dri2-0-dev amd64 1.13-1 [101 kB]
50% [38 libxcb-dri2-0-dev 0 B/113 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(113264%20!=%20101236).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:38 http://http.kali.org/kali kali-rolling/main amd64 libxcb-dri2-0-dev amd64 1.13-1
  File has unexpected size (113264 != 101236). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:b36e27be55e16c579475893fe3c6d4efd2fe976fcdcc512574ae680b063e6627
   - SHA1:bc2030e74436dfc3a5c537ab3fbb35242cfc23bb [weak]
   - MD5Sum:cda55e7cf543c4fe12dc55c1c7ddecc5 [weak]
   - Filesize:101236 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:50 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb
Content-Length: 352
Keep-Alive: timeout=5, max=62
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-render0_1.13-1_amd64.deb%0aExpected-SHA256:%205a65e404590f0cf33763e281167d775d1732a81317eedf59cd20af335535058b%0aExpected-SHA1:%20057b023be4383a5ff8428587bf8e35b08c14f1ba%0aExpected-MD5Sum:%203819e1b5163d97ac15939a95a2d3fdfc%0aExpected-Checksum-FileSize:%20107804%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-dri2-0_1.13-1_amd64.deb%0aExpected-SHA256:%206f9dbe532f26529667a1b5788d267a996fe3d985557fc927b1db1fdde97738a4%0aExpected-SHA1:%20cb37928ec6ff8c6aabab5da2380792849fe33ba4%0aExpected-MD5Sum:%20dc3480ef472288271eb32f52efffbdb0%0aExpected-Checksum-FileSize:%2099612%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:09 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "1abf8-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 109560
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb%0aSize:%20109560
Get:39 http://http.kali.org/kali kali-rolling/main amd64 libxcb-dri2-0 amd64 1.13-1 [99.6 kB]
50% [39 libxcb-dri2-0 0 B/110 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(109560%20!=%2099612).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:39 http://http.kali.org/kali kali-rolling/main amd64 libxcb-dri2-0 amd64 1.13-1
  File has unexpected size (109560 != 99612). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:6f9dbe532f26529667a1b5788d267a996fe3d985557fc927b1db1fdde97738a4
   - SHA1:cb37928ec6ff8c6aabab5da2380792849fe33ba4 [weak]
   - MD5Sum:dc3480ef472288271eb32f52efffbdb0 [weak]
   - Filesize:99612 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:50 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb
Content-Length: 357
Keep-Alive: timeout=5, max=61
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xfixes0-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20986c6bb8257f85421274028cbeea786b13ff2846dba82b7b7f91569da8695e46%0aExpected-SHA1:%20a5c175eac62ad9414ac225d39c6c34bbb88cccc4%0aExpected-MD5Sum:%206ff6a4764eb539112de79de7d8292df5%0aExpected-Checksum-FileSize:%20104408%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-dri3-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20eb3341a1238071e9d9f65934906b5ea1c674168a446f81a811c3299d96347979%0aExpected-SHA1:%20c6211910ec650d640c2ab4c4318b94ac5ca2cc47%0aExpected-MD5Sum:%2097e986e46498c2550fcbd87edda01d0a%0aExpected-Checksum-FileSize:%20100116%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:09 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "1b298-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 111256
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb%0aSize:%20111256
Get:40 http://http.kali.org/kali kali-rolling/main amd64 libxcb-dri3-dev amd64 1.13-1 [100 kB]
50% [40 libxcb-dri3-dev 0 B/111 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(111256%20!=%20100116).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:40 http://http.kali.org/kali kali-rolling/main amd64 libxcb-dri3-dev amd64 1.13-1
  File has unexpected size (111256 != 100116). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:eb3341a1238071e9d9f65934906b5ea1c674168a446f81a811c3299d96347979
   - SHA1:c6211910ec650d640c2ab4c4318b94ac5ca2cc47 [weak]
   - MD5Sum:97e986e46498c2550fcbd87edda01d0a [weak]
   - Filesize:100116 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:50 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb
Content-Length: 353
Keep-Alive: timeout=5, max=60
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xfixes0_1.13-1_amd64.deb%0aExpected-SHA256:%20d39b4f3088d06f3dc1b4ba5592fa7a8744ddab71e0cc9e897655275905853b34%0aExpected-SHA1:%20abe992d52b2b1105881d58ff47e50ae10ec2116b%0aExpected-MD5Sum:%204b46d0f8991ccfde43ce481187b15c68%0aExpected-Checksum-FileSize:%20102028%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-dri3-0_1.13-1_amd64.deb%0aExpected-SHA256:%209c7350ec225398b41c1c47303543328321d3734fecc2d3cd35da11e507cc20ae%0aExpected-SHA1:%20bd4957e0a1c41b9dfcb05e25efc5c99d477d5285%0aExpected-MD5Sum:%20c08946267350a2c1fc35ae6a983c5d1a%0aExpected-Checksum-FileSize:%2099284%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] 11.9 MB/s 4s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:09 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "1a51c-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 107804
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb%0aSize:%20107804
Get:41 http://http.kali.org/kali kali-rolling/main amd64 libxcb-dri3-0 amd64 1.13-1 [99.3 kB]
50% [41 libxcb-dri3-0 0 B/108 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(107804%20!=%2099284).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:41 http://http.kali.org/kali kali-rolling/main amd64 libxcb-dri3-0 amd64 1.13-1
  File has unexpected size (107804 != 99284). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:9c7350ec225398b41c1c47303543328321d3734fecc2d3cd35da11e507cc20ae
   - SHA1:bd4957e0a1c41b9dfcb05e25efc5c99d477d5285 [weak]
   - MD5Sum:c08946267350a2c1fc35ae6a983c5d1a [weak]
   - Filesize:99284 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:50 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb
Content-Length: 357
Keep-Alive: timeout=5, max=59
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-shape0-dev_1.13-1_amd64.deb%0aExpected-SHA256:%208c6177e7923dbc42e7fd584bc264ebdc027435d4f5f3e7885603ff9462ef3375%0aExpected-SHA1:%2018d0c4165c10e0d6ea8af8c5c86fe9707da4e060%0aExpected-MD5Sum:%209c7215e5a71a7b2ea8e366ce253800f7%0aExpected-Checksum-FileSize:%2099860%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-glx0-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20907b5725c1bbce330a013a9624ecc473297382286964da3055d5d3e71d36a9cc%0aExpected-SHA1:%20ab626c60a178a7f7f9119cfb37b3cbacfb67bcf4%0aExpected-MD5Sum:%209fd8dd2b9fc928333affc1f9a88910b1%0aExpected-Checksum-FileSize:%20120720%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] 11.9 MB/s 4s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:09 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "197d8-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 104408
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb%0aSize:%20104408
Get:42 http://http.kali.org/kali kali-rolling/main amd64 libxcb-glx0-dev amd64 1.13-1 [121 kB]
50% [42 libxcb-glx0-dev 0 B/104 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(104408%20!=%20120720).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:42 http://http.kali.org/kali kali-rolling/main amd64 libxcb-glx0-dev amd64 1.13-1
  File has unexpected size (104408 != 120720). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:907b5725c1bbce330a013a9624ecc473297382286964da3055d5d3e71d36a9cc
   - SHA1:ab626c60a178a7f7f9119cfb37b3cbacfb67bcf4 [weak]
   - MD5Sum:9fd8dd2b9fc928333affc1f9a88910b1 [weak]
   - Filesize:120720 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:51 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb
Content-Length: 353
Keep-Alive: timeout=5, max=58
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-shape0_1.13-1_amd64.deb%0aExpected-SHA256:%2014cacd5b80dfb4c889cb65deab72a1794cf147a08e028ef3ad78945d4532acb5%0aExpected-SHA1:%20bff73eb9681d4f0076924183708031d19393d6e2%0aExpected-MD5Sum:%2011014ebbefbddc6ff255e6698dbc0326%0aExpected-Checksum-FileSize:%2098636%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-glx0_1.13-1_amd64.deb%0aExpected-SHA256:%203660fc018312016b3536df740a10d5ec3c82cb55640fd60b0e3b08f4709c4649%0aExpected-SHA1:%2050f4172192373cda75383482aa39d642480482d9%0aExpected-MD5Sum:%208b919acba5f32e6a0f3e93eb117a3fd1%0aExpected-Checksum-FileSize:%20114900%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:10 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "18e8c-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 102028
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb%0aSize:%20102028
Get:43 http://http.kali.org/kali kali-rolling/main amd64 libxcb-glx0 amd64 1.13-1 [115 kB]
50% [43 libxcb-glx0 0 B/102 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(102028%20!=%20114900).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:43 http://http.kali.org/kali kali-rolling/main amd64 libxcb-glx0 amd64 1.13-1
  File has unexpected size (102028 != 114900). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:3660fc018312016b3536df740a10d5ec3c82cb55640fd60b0e3b08f4709c4649
   - SHA1:50f4172192373cda75383482aa39d642480482d9 [weak]
   - MD5Sum:8b919acba5f32e6a0f3e93eb117a3fd1 [weak]
   - Filesize:114900 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:51 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb
Content-Length: 356
Keep-Alive: timeout=5, max=57
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-sync-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20615141f38f628b064527b2b33ed32f91069d87438b0fc7e33e1b68b7e0c42e5c%0aExpected-SHA1:%20670a6f2b96ed185ef9b26c9513df63dc0e3b59aa%0aExpected-MD5Sum:%201de7d6620ff0faf3404efb0b04e41d98%0aExpected-Checksum-FileSize:%20103332%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-present-dev_1.13-1_amd64.deb%0aExpected-SHA256:%204deea9f2d752db9193eb57ccf443c6cf829789e21310ac4ea39e74df29d0fd2a%0aExpected-SHA1:%20e0871020713c56b16449ce70167d27b72623ba1e%0aExpected-MD5Sum:%203ea73f017d2187448df1891599e6eebc%0aExpected-Checksum-FileSize:%2099696%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] 11.9 MB/s 4s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:10 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "18614-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 99860
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb%0aSize:%2099860
Get:44 http://http.kali.org/kali kali-rolling/main amd64 libxcb-present-dev amd64 1.13-1 [99.7 kB]
50% [44 libxcb-present-dev 0 B/99.9 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(99860%20!=%2099696).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:44 http://http.kali.org/kali kali-rolling/main amd64 libxcb-present-dev amd64 1.13-1
  File has unexpected size (99860 != 99696). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:4deea9f2d752db9193eb57ccf443c6cf829789e21310ac4ea39e74df29d0fd2a
   - SHA1:e0871020713c56b16449ce70167d27b72623ba1e [weak]
   - MD5Sum:3ea73f017d2187448df1891599e6eebc [weak]
   - Filesize:99696 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:51 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb
Content-Length: 352
Keep-Alive: timeout=5, max=56
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-sync1_1.13-1_amd64.deb%0aExpected-SHA256:%20a7375ceec3a75f8c7fc78c45b055eb25e1ee434efeb72c68a82f4b1f8cd7edf2%0aExpected-SHA1:%20df40c303a6445c5e276bfed7eb612f70c89e62cb%0aExpected-MD5Sum:%20cab18cc903fdba56c734aa29e644e13b%0aExpected-Checksum-FileSize:%20101560%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-present0_1.13-1_amd64.deb%0aExpected-SHA256:%209202effea7d114c2a620d4cd332b925ef4039d89d802ab6a43039c09bea1995a%0aExpected-SHA1:%20f265e578f2df83a72dc3689a36fe4e1d0347c813%0aExpected-MD5Sum:%20ff9ecdfba2c1510d55f85e385c855ca2%0aExpected-Checksum-FileSize:%2098208%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:GET /kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)

 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:10 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "1814c-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 98636
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb%0aSize:%2098636
Get:45 http://http.kali.org/kali kali-rolling/main amd64 libxcb-present0 amd64 1.13-1 [98.2 kB]
50% [45 libxcb-present0 0 B/98.6 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(98636%20!=%2098208).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:45 http://http.kali.org/kali kali-rolling/main amd64 libxcb-present0 amd64 1.13-1
  File has unexpected size (98636 != 98208). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:9202effea7d114c2a620d4cd332b925ef4039d89d802ab6a43039c09bea1995a
   - SHA1:f265e578f2df83a72dc3689a36fe4e1d0347c813 [weak]
   - MD5Sum:ff9ecdfba2c1510d55f85e385c855ca2 [weak]
   - Filesize:98208 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:51 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb
Content-Length: 354
Keep-Alive: timeout=5, max=55
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-res0_1.13-1_amd64.deb%0aExpected-SHA256:%20dfd674beaa387134785457616e152d9433cef104a1003808b871bd2295382ddb%0aExpected-SHA1:%20926853d0b2da8a783ded04d36bb0313a64af9060%0aExpected-MD5Sum:%2039b81faeee6b67986567fbc111a3fc41%0aExpected-Checksum-FileSize:%2099120%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-randr0-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20414f465496e79059f554c8b0eb11e6aea5e05c02482f98b489ea99551424b894%0aExpected-SHA1:%20fe3e8e3374992f4f2a0cfe1575e5ad2e8c2cf645%0aExpected-MD5Sum:%20b49eabc4802bf1d524520b8dfa93c8d2%0aExpected-Checksum-FileSize:%20113264%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:10 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "193a4-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 103332
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb%0aSize:%20103332
Get:46 http://http.kali.org/kali kali-rolling/main amd64 libxcb-randr0-dev amd64 1.13-1 [113 kB]
50% [46 libxcb-randr0-dev 0 B/103 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(103332%20!=%20113264).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:46 http://http.kali.org/kali kali-rolling/main amd64 libxcb-randr0-dev amd64 1.13-1
  File has unexpected size (103332 != 113264). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:414f465496e79059f554c8b0eb11e6aea5e05c02482f98b489ea99551424b894
   - SHA1:fe3e8e3374992f4f2a0cfe1575e5ad2e8c2cf645 [weak]
   - MD5Sum:b49eabc4802bf1d524520b8dfa93c8d2 [weak]
   - Filesize:113264 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:51 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb
Content-Length: 351
Keep-Alive: timeout=5, max=54
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-shm0_1.13-1_amd64.deb%0aExpected-SHA256:%2021661e12bcb98dd34b378a4d45a20f15b54cd73225f7f37a0ee43ebab70b21fd%0aExpected-SHA1:%201b5cb06d54d9db68f1ef888520c0ae276991d6f1%0aExpected-MD5Sum:%20c7af227dca63d9a26c14fcddeb6556f0%0aExpected-Checksum-FileSize:%2098272%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-randr0_1.13-1_amd64.deb%0aExpected-SHA256:%20297173864a5a0c7c712c1878a54adbffeccdb4884bdda306ea2b304919598e0d%0aExpected-SHA1:%20d7a0e74c972b6f7b572ace9e8b279adf3f66ed51%0aExpected-MD5Sum:%202e048b99e8f83af4f342976c7a9bd594%0aExpected-Checksum-FileSize:%20109560%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:11 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "18cb8-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 101560
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb%0aSize:%20101560
Get:47 http://http.kali.org/kali kali-rolling/main amd64 libxcb-randr0 amd64 1.13-1 [110 kB]
50% [47 libxcb-randr0 0 B/102 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(101560%20!=%20109560).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:47 http://http.kali.org/kali kali-rolling/main amd64 libxcb-randr0 amd64 1.13-1
  File has unexpected size (101560 != 109560). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:297173864a5a0c7c712c1878a54adbffeccdb4884bdda306ea2b304919598e0d
   - SHA1:d7a0e74c972b6f7b572ace9e8b279adf3f66ed51 [weak]
   - MD5Sum:2e048b99e8f83af4f342976c7a9bd594 [weak]
   - Filesize:109560 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:52 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb
Content-Length: 350
Keep-Alive: timeout=5, max=53
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xf86dri0_1.13-1_amd64.deb%0aExpected-SHA256:%203d59737bab3de88ed08286adab1f620d88aa8af4619d4f6532571a3f58015124%0aExpected-SHA1:%20466d15485bac21b397dae6d56ec2c60ceafc0061%0aExpected-MD5Sum:%20e3c41a8132137aea778f334680d5d78a%0aExpected-Checksum-FileSize:%2099228%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-render0-dev_1.13-1_amd64.deb%0aExpected-SHA256:%204486594e0483c2b073b056f5a8a8b1c4a593e4c829651f59f481806243318f66%0aExpected-SHA1:%20c6562f2dbbc88e50a1203c3367a5f436512be279%0aExpected-MD5Sum:%207f9df565756aa4153495206d541eac18%0aExpected-Checksum-FileSize:%20111256%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:11 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "18330-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 99120
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb%0aSize:%2099120
Get:48 http://http.kali.org/kali kali-rolling/main amd64 libxcb-render0-dev amd64 1.13-1 [111 kB]
50% [48 libxcb-render0-dev 0 B/99.1 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(99120%20!=%20111256).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:48 http://http.kali.org/kali kali-rolling/main amd64 libxcb-render0-dev amd64 1.13-1
  File has unexpected size (99120 != 111256). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:4486594e0483c2b073b056f5a8a8b1c4a593e4c829651f59f481806243318f66
   - SHA1:c6562f2dbbc88e50a1203c3367a5f436512be279 [weak]
   - MD5Sum:7f9df565756aa4153495206d541eac18 [weak]
   - Filesize:111256 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:52 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb
Content-Length: 350
Keep-Alive: timeout=5, max=52
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xinerama0_1.13-1_amd64.deb%0aExpected-SHA256:%206b6d745d06e14319f02009ec1ebb663764b05a7a992701c4a2000ff448624f80%0aExpected-SHA1:%20dc7ed2478fa2cf9cd3d6f8c229b0d6321cfa74df%0aExpected-MD5Sum:%20fb5df7c674df93b7f44c2d69f730d07e%0aExpected-Checksum-FileSize:%2097944%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-render0_1.13-1_amd64.deb%0aExpected-SHA256:%205a65e404590f0cf33763e281167d775d1732a81317eedf59cd20af335535058b%0aExpected-SHA1:%20057b023be4383a5ff8428587bf8e35b08c14f1ba%0aExpected-MD5Sum:%203819e1b5163d97ac15939a95a2d3fdfc%0aExpected-Checksum-FileSize:%20107804%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:GET /kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)

 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:11 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "17fe0-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 98272
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aSize:%2098272
Get:49 http://http.kali.org/kali kali-rolling/main amd64 libxcb-render0 amd64 1.13-1 [108 kB]
50% [49 libxcb-render0 0 B/98.3 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(98272%20!=%20107804).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:49 http://http.kali.org/kali kali-rolling/main amd64 libxcb-render0 amd64 1.13-1
  File has unexpected size (98272 != 107804). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:5a65e404590f0cf33763e281167d775d1732a81317eedf59cd20af335535058b
   - SHA1:057b023be4383a5ff8428587bf8e35b08c14f1ba [weak]
   - MD5Sum:3819e1b5163d97ac15939a95a2d3fdfc [weak]
   - Filesize:107804 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:52 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb
Content-Length: 354
Keep-Alive: timeout=5, max=51
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xkb1_1.13-1_amd64.deb%0aExpected-SHA256:%20db1a33c7a0476a98fba6e8af6266b6be21f378de96c356bb1263a0d60659c96a%0aExpected-SHA1:%200150bdccd089cb88d479ef0a928308d9f2e67a78%0aExpected-MD5Sum:%2036fc67d81a87298470442245c6db0469%0aExpected-Checksum-FileSize:%20123620%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xfixes0-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20986c6bb8257f85421274028cbeea786b13ff2846dba82b7b7f91569da8695e46%0aExpected-SHA1:%20a5c175eac62ad9414ac225d39c6c34bbb88cccc4%0aExpected-MD5Sum:%206ff6a4764eb539112de79de7d8292df5%0aExpected-Checksum-FileSize:%20104408%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

GET /kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)



 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:11 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "1839c-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 99228
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aSize:%2099228
Get:50 http://http.kali.org/kali kali-rolling/main amd64 libxcb-xfixes0-dev amd64 1.13-1 [104 kB]
50% [50 libxcb-xfixes0-dev 0 B/99.2 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(99228%20!=%20104408).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:50 http://http.kali.org/kali kali-rolling/main amd64 libxcb-xfixes0-dev amd64 1.13-1
  File has unexpected size (99228 != 104408). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:986c6bb8257f85421274028cbeea786b13ff2846dba82b7b7f91569da8695e46
   - SHA1:a5c175eac62ad9414ac225d39c6c34bbb88cccc4 [weak]
   - MD5Sum:6ff6a4764eb539112de79de7d8292df5 [weak]
   - Filesize:104408 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:52 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb
Content-Length: 355
Keep-Alive: timeout=5, max=50
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xv0_1.13-1_amd64.deb%0aExpected-SHA256:%2021b0f3ae4c8e76ec3d89de7d95f126502a7035d27ec32f2d270f92902d7b58bc%0aExpected-SHA1:%20b203431466398d5909c617466a4f580bdec051c3%0aExpected-MD5Sum:%20695795565ab426eb2c0820c403755142%0aExpected-Checksum-FileSize:%20102000%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xfixes0_1.13-1_amd64.deb%0aExpected-SHA256:%20d39b4f3088d06f3dc1b4ba5592fa7a8744ddab71e0cc9e897655275905853b34%0aExpected-SHA1:%20abe992d52b2b1105881d58ff47e50ae10ec2116b%0aExpected-MD5Sum:%204b46d0f8991ccfde43ce481187b15c68%0aExpected-Checksum-FileSize:%20102028%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] 11.9 MB/s 4s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:11 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "17e98-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 97944
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aSize:%2097944
Get:51 http://http.kali.org/kali kali-rolling/main amd64 libxcb-xfixes0 amd64 1.13-1 [102 kB]
50% [51 libxcb-xfixes0 0 B/97.9 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(97944%20!=%20102028).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:51 http://http.kali.org/kali kali-rolling/main amd64 libxcb-xfixes0 amd64 1.13-1
  File has unexpected size (97944 != 102028). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:d39b4f3088d06f3dc1b4ba5592fa7a8744ddab71e0cc9e897655275905853b34
   - SHA1:abe992d52b2b1105881d58ff47e50ae10ec2116b [weak]
   - MD5Sum:4b46d0f8991ccfde43ce481187b15c68 [weak]
   - Filesize:102028 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:52 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb
Content-Length: 350
Keep-Alive: timeout=5, max=49
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aFilename:%20/var/cache/apt/archives/partial/libyaml-snake-java_1.20-1_all.deb%0aExpected-SHA256:%20c0d73bda5c2518039aa86b4811fa0ae7851a73295f3e0839ad720abd89c6df21%0aExpected-SHA1:%20a862d03e0aefbc8d425d5a9fb76829d346482955%0aExpected-MD5Sum:%2035e6458411b0e0c15bf379051cc74d14%0aExpected-Checksum-FileSize:%20268484%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20all%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-shape0-dev_1.13-1_amd64.deb%0aExpected-SHA256:%208c6177e7923dbc42e7fd584bc264ebdc027435d4f5f3e7885603ff9462ef3375%0aExpected-SHA1:%2018d0c4165c10e0d6ea8af8c5c86fe9707da4e060%0aExpected-MD5Sum:%209c7215e5a71a7b2ea8e366ce253800f7%0aExpected-Checksum-FileSize:%2099860%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:11 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "1e2e4-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 123620
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aSize:%20123620
Get:52 http://http.kali.org/kali kali-rolling/main amd64 libxcb-shape0-dev amd64 1.13-1 [99.9 kB]
50% [52 libxcb-shape0-dev 0 B/124 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(123620%20!=%2099860).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:52 http://http.kali.org/kali kali-rolling/main amd64 libxcb-shape0-dev amd64 1.13-1
  File has unexpected size (123620 != 99860). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:8c6177e7923dbc42e7fd584bc264ebdc027435d4f5f3e7885603ff9462ef3375
   - SHA1:18d0c4165c10e0d6ea8af8c5c86fe9707da4e060 [weak]
   - MD5Sum:9c7215e5a71a7b2ea8e366ce253800f7 [weak]
   - Filesize:99860 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:53 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb
Content-Length: 349
Keep-Alive: timeout=5, max=48
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/modemmanager_1.7.990-1_amd64.deb%0aExpected-SHA256:%209d6a4d693951cee35cce46468bdb177c9b6fe18b2186194b9eda822b603490d8%0aExpected-SHA1:%20fc6869dae8a505cccb05fc297fd18b36c110a6ba%0aExpected-MD5Sum:%2066b09c9beb07ecad46877fe50428842e%0aExpected-Checksum-FileSize:%201364520%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-shape0_1.13-1_amd64.deb%0aExpected-SHA256:%2014cacd5b80dfb4c889cb65deab72a1794cf147a08e028ef3ad78945d4532acb5%0aExpected-SHA1:%20bff73eb9681d4f0076924183708031d19393d6e2%0aExpected-MD5Sum:%2011014ebbefbddc6ff255e6698dbc0326%0aExpected-Checksum-FileSize:%2098636%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] 11.9 MB/s 4s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:12 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "18e70-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 102000
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aSize:%20102000
Get:53 http://http.kali.org/kali kali-rolling/main amd64 libxcb-shape0 amd64 1.13-1 [98.6 kB]
50% [53 libxcb-shape0 0 B/102 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(102000%20!=%2098636).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:53 http://http.kali.org/kali kali-rolling/main amd64 libxcb-shape0 amd64 1.13-1
  File has unexpected size (102000 != 98636). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:14cacd5b80dfb4c889cb65deab72a1794cf147a08e028ef3ad78945d4532acb5
   - SHA1:bff73eb9681d4f0076924183708031d19393d6e2 [weak]
   - MD5Sum:11014ebbefbddc6ff255e6698dbc0326 [weak]
   - Filesize:98636 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:53 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb
Content-Length: 355
Keep-Alive: timeout=5, max=47
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://http.kali.org/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/openvpn_2.4.5-1_amd64.deb%0aExpected-SHA256:%20da7f70a30fd884374e7d7f8083d212909b820ae55d3cbb3fa7f9d98114aa7d8d%0aExpected-SHA1:%203a4c2520953463f9edceaa92a4735dbd96ed3ca0%0aExpected-MD5Sum:%20298f1f9ba6e3ccf4d66c6b485c131b40%0aExpected-Checksum-FileSize:%20486172%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-sync-dev_1.13-1_amd64.deb%0aExpected-SHA256:%20615141f38f628b064527b2b33ed32f91069d87438b0fc7e33e1b68b7e0c42e5c%0aExpected-SHA1:%20670a6f2b96ed185ef9b26c9513df63dc0e3b59aa%0aExpected-MD5Sum:%201de7d6620ff0faf3404efb0b04e41d98%0aExpected-Checksum-FileSize:%20103332%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


GET /kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:12 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 00:27:24 GMT
ETag: "418c4-566c79f7f5300"
Accept-Ranges: bytes
Content-Length: 268484
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2000:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aSize:%20268484
Get:54 http://http.kali.org/kali kali-rolling/main amd64 libxcb-sync-dev amd64 1.13-1 [103 kB]
50% [54 libxcb-sync-dev 0 B/268 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aMessage:%20File%20has%20unexpected%20size%20(268484%20!=%20103332).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:54 http://http.kali.org/kali kali-rolling/main amd64 libxcb-sync-dev amd64 1.13-1
  File has unexpected size (268484 != 103332). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:615141f38f628b064527b2b33ed32f91069d87438b0fc7e33e1b68b7e0c42e5c
   - SHA1:670a6f2b96ed185ef9b26c9513df63dc0e3b59aa [weak]
   - MD5Sum:1de7d6620ff0faf3404efb0b04e41d98 [weak]
   - Filesize:103332 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:53 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb
Content-Length: 357
Keep-Alive: timeout=5, max=46
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-sync1_1.13-1_amd64.deb%0aExpected-SHA256:%20a7375ceec3a75f8c7fc78c45b055eb25e1ee434efeb72c68a82f4b1f8cd7edf2%0aExpected-SHA1:%20df40c303a6445c5e276bfed7eb612f70c89e62cb%0aExpected-MD5Sum:%20cab18cc903fdba56c734aa29e644e13b%0aExpected-Checksum-FileSize:%20101560%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers] 11.9 MB/s 4sGET /kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:12 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Mon, 05 Mar 2018 17:11:22 GMT
ETag: "14d228-566ad6a478280"
Accept-Ranges: bytes
Content-Length: 1364520
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Mon,%2005%20Mar%202018%2017:11:22%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aSize:%201364520
Get:55 http://http.kali.org/kali kali-rolling/main amd64 libxcb-sync1 amd64 1.13-1 [102 kB]
50% [55 libxcb-sync1 0 B/1,365 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(1364520%20!=%20101560).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:55 http://http.kali.org/kali kali-rolling/main amd64 libxcb-sync1 amd64 1.13-1
  File has unexpected size (1364520 != 101560). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:a7375ceec3a75f8c7fc78c45b055eb25e1ee434efeb72c68a82f4b1f8cd7edf2
   - SHA1:df40c303a6445c5e276bfed7eb612f70c89e62cb [weak]
   - MD5Sum:cab18cc903fdba56c734aa29e644e13b [weak]
   - Filesize:101560 [weak]
50% [Waiting for headers] 11.9 MB/s 4sAnswer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:14:53 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb
Content-Length: 345
Keep-Alive: timeout=5, max=45
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-res0_1.13-1_amd64.deb%0aExpected-SHA256:%20dfd674beaa387134785457616e152d9433cef104a1003808b871bd2295382ddb%0aExpected-SHA1:%20926853d0b2da8a783ded04d36bb0313a64af9060%0aExpected-MD5Sum:%2039b81faeee6b67986567fbc111a3fc41%0aExpected-Checksum-FileSize:%2099120%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] 11.9 MB/s 4s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:15:12 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Sun, 04 Mar 2018 22:59:08 GMT
ETag: "76b1c-5669e28260700"
Accept-Ranges: bytes
Content-Length: 486172
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Sun,%2004%20Mar%202018%2022:59:08%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aSize:%20486172
Get:56 http://http.kali.org/kali kali-rolling/main amd64 libxcb-res0 amd64 1.13-1 [99.1 kB]
50% [56 libxcb-res0 0 B/486 kB 0%] [Waiting for headers] 11.9 MB/s 4s <- http:400%20URI%20Failure%0aFailReason:%20MaximumSizeExceeded%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aMessage:%20File%20has%20unexpected%20size%20(486172%20!=%2099120).%20Mirror%20sync%20in%20progress?%20[IP:%20169.229.226.30%2080]
Err:56 http://http.kali.org/kali kali-rolling/main amd64 libxcb-res0 amd64 1.13-1
  File has unexpected size (486172 != 99120). Mirror sync in progress? [IP: 169.229.226.30 80]
  Hashes of expected file:
   - SHA256:dfd674beaa387134785457616e152d9433cef104a1003808b871bd2295382ddb
   - SHA1:926853d0b2da8a783ded04d36bb0313a64af9060 [weak]
   - MD5Sum:39b81faeee6b67986567fbc111a3fc41 [weak]
   - Filesize:99120 [weak]
50% [Waiting for headers] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20http.kali.org%20(192.99.200.113)
 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20http.kali.org%20(192.99.200.113)
GET /kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:15:54 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb
Content-Length: 350
Keep-Alive: timeout=5, max=100
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb
GET /kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-shm0_1.13-1_amd64.deb%0aExpected-SHA256:%2021661e12bcb98dd34b378a4d45a20f15b54cd73225f7f37a0ee43ebab70b21fd%0aExpected-SHA1:%201b5cb06d54d9db68f1ef888520c0ae276991d6f1%0aExpected-MD5Sum:%20c7af227dca63d9a26c14fcddeb6556f0%0aExpected-Checksum-FileSize:%2098272%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aMessage:%20Connecting%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aMessage:%20Connected%20to%20mirrors.ocf.berkeley.edu%20(169.229.226.30)
GET /kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:16:13 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "17fe0-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 98272
Keep-Alive: timeout=15, max=100
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aSize:%2098272
Get:57 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libxcb-shm0 amd64 1.13-1 [98.3 kB]
50% [57 libxcb-shm0 8,379 B/98.3 kB 9%] [Waiting for headers] <- http:201%20URI%20Done%0aChecksum-FileSize-Hash:%2098272%0aSHA256-Hash:%2021661e12bcb98dd34b378a4d45a20f15b54cd73225f7f37a0ee43ebab70b21fd%0aSHA1-Hash:%201b5cb06d54d9db68f1ef888520c0ae276991d6f1%0aFilename:%20/var/cache/apt/archives/partial/libxcb-shm0_1.13-1_amd64.deb%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb%0aSize:%2098272%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aMD5-Hash:%20c7af227dca63d9a26c14fcddeb6556f0%0aMD5Sum-Hash:%20c7af227dca63d9a26c14fcddeb6556f0
50% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:15:54 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb
Content-Length: 354
Keep-Alive: timeout=5, max=99
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:GET /kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xf86dri0_1.13-1_amd64.deb%0aExpected-SHA256:%203d59737bab3de88ed08286adab1f620d88aa8af4619d4f6532571a3f58015124%0aExpected-SHA1:%20466d15485bac21b397dae6d56ec2c60ceafc0061%0aExpected-MD5Sum:%20e3c41a8132137aea778f334680d5d78a%0aExpected-Checksum-FileSize:%2099228%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
50% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:16:13 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "1839c-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 99228
Keep-Alive: timeout=15, max=99
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aSize:%2099228
Get:58 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libxcb-xf86dri0 amd64 1.13-1 [99.2 kB]
50% [58 libxcb-xf86dri0 5,484 B/99.2 kB 6%] [Waiting for headers] <- http:201%20URI%20Done%0aChecksum-FileSize-Hash:%2099228%0aSHA256-Hash:%203d59737bab3de88ed08286adab1f620d88aa8af4619d4f6532571a3f58015124%0aSHA1-Hash:%20466d15485bac21b397dae6d56ec2c60ceafc0061%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xf86dri0_1.13-1_amd64.deb%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb%0aSize:%2099228%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aMD5-Hash:%20e3c41a8132137aea778f334680d5d78a%0aMD5Sum-Hash:%20e3c41a8132137aea778f334680d5d78a
51% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:15:54 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb
Content-Length: 355
Keep-Alive: timeout=5, max=98
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb
GET /kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xinerama0_1.13-1_amd64.deb%0aExpected-SHA256:%206b6d745d06e14319f02009ec1ebb663764b05a7a992701c4a2000ff448624f80%0aExpected-SHA1:%20dc7ed2478fa2cf9cd3d6f8c229b0d6321cfa74df%0aExpected-MD5Sum:%20fb5df7c674df93b7f44c2d69f730d07e%0aExpected-Checksum-FileSize:%2097944%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
51% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:16:13 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "17e98-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 97944
Keep-Alive: timeout=15, max=98
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aSize:%2097944
Get:59 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libxcb-xinerama0 amd64 1.13-1 [97.9 kB]
51% [59 libxcb-xinerama0 1,140 B/97.9 kB 1%] [Waiting for headers] <- http:201%20URI%20Done%0aChecksum-FileSize-Hash:%2097944%0aSHA256-Hash:%206b6d745d06e14319f02009ec1ebb663764b05a7a992701c4a2000ff448624f80%0aSHA1-Hash:%20dc7ed2478fa2cf9cd3d6f8c229b0d6321cfa74df%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xinerama0_1.13-1_amd64.deb%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb%0aSize:%2097944%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aMD5-Hash:%20fb5df7c674df93b7f44c2d69f730d07e%0aMD5Sum-Hash:%20fb5df7c674df93b7f44c2d69f730d07e
51% [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:15:54 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb
Content-Length: 350
Keep-Alive: timeout=5, max=97
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb
GET /kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xkb1_1.13-1_amd64.deb%0aExpected-SHA256:%20db1a33c7a0476a98fba6e8af6266b6be21f378de96c356bb1263a0d60659c96a%0aExpected-SHA1:%200150bdccd089cb88d479ef0a928308d9f2e67a78%0aExpected-MD5Sum:%2036fc67d81a87298470442245c6db0469%0aExpected-Checksum-FileSize:%20123620%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
51% [Working] <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
GET /kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:16:13 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "1e2e4-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 123620
Keep-Alive: timeout=15, max=97
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aSize:%20123620
Get:60 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libxcb-xkb1 amd64 1.13-1 [124 kB]
51% [60 libxcb-xkb1 5,483 B/124 kB 4%] [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:15:54 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb
Content-Length: 349
Keep-Alive: timeout=5, max=96
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

GET /kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)

 <-
http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb
51% [60 libxcb-xkb1 108 kB/124 kB 88%] 66.2 kB/s 13min 57s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aMessage:%20Waiting%20for%20headers
 <- http:201%20URI%20Done%0aChecksum-FileSize-Hash:%20123620%0aSHA256-Hash:%20db1a33c7a0476a98fba6e8af6266b6be21f378de96c356bb1263a0d60659c96a%0aSHA1-Hash:%200150bdccd089cb88d479ef0a928308d9f2e67a78%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xkb1_1.13-1_amd64.deb%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb%0aSize:%20123620%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aMD5-Hash:%2036fc67d81a87298470442245c6db0469%0aMD5Sum-Hash:%2036fc67d81a87298470442245c6db0469
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xv0_1.13-1_amd64.deb%0aExpected-SHA256:%2021b0f3ae4c8e76ec3d89de7d95f126502a7035d27ec32f2d270f92902d7b58bc%0aExpected-SHA1:%20b203431466398d5909c617466a4f580bdec051c3%0aExpected-MD5Sum:%20695795565ab426eb2c0820c403755142%0aExpected-Checksum-FileSize:%20102000%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
51% [Waiting for headers] 66.2 kB/s 13min 56sGET /kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://http.kali.org/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:15:54 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb
Content-Length: 355
Keep-Alive: timeout=5, max=95
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aURI:%20http://http.kali.org/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb
GET /kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


51% [Waiting for headers] 66.2 kB/s 13min 56s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:16:14 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 10:27:24 GMT
ETag: "18e70-566d00143bb00"
Accept-Ranges: bytes
Content-Length: 102000
Keep-Alive: timeout=15, max=96
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aSize:%20102000
Get:61 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libxcb-xv0 amd64 1.13-1 [102 kB]
51% [61 libxcb-xv0 2,587 B/102 kB 3%] [Waiting for headers] <- http:201%20URI%20Done%0aChecksum-FileSize-Hash:%20102000%0aSHA256-Hash:%2021b0f3ae4c8e76ec3d89de7d95f126502a7035d27ec32f2d270f92902d7b58bc%0aSHA1-Hash:%20b203431466398d5909c617466a4f580bdec051c3%0aFilename:%20/var/cache/apt/archives/partial/libxcb-xv0_1.13-1_amd64.deb%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb%0aSize:%20102000%0aLast-Modified:%20Wed,%2007%20Mar%202018%2010:27:24%20+0000%0aMD5-Hash:%20695795565ab426eb2c0820c403755142%0aMD5Sum-Hash:%20695795565ab426eb2c0820c403755142
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aFilename:%20/var/cache/apt/archives/partial/libyaml-snake-java_1.20-1_all.deb%0aExpected-SHA256:%20c0d73bda5c2518039aa86b4811fa0ae7851a73295f3e0839ad720abd89c6df21%0aExpected-SHA1:%20a862d03e0aefbc8d425d5a9fb76829d346482955%0aExpected-MD5Sum:%2035e6458411b0e0c15bf379051cc74d14%0aExpected-Checksum-FileSize:%20268484%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20all%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
52% [Waiting for headers] 66.2 kB/s 13min 55sGET /kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:16:14 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Wed, 07 Mar 2018 00:27:24 GMT
ETag: "418c4-566c79f7f5300"
Accept-Ranges: bytes
Content-Length: 268484
Keep-Alive: timeout=15, max=95
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Wed,%2007%20Mar%202018%2000:27:24%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aSize:%20268484
Get:62 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 libyaml-snake-java all 1.20-1 [268 kB]
52% [62 libyaml-snake-java 2,587 B/268 kB 1%] [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:15:55 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb
Content-Length: 357
Keep-Alive: timeout=5, max=94
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb
GET /kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb HTTP/1.1
Host: http.kali.org
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


52% [62 libyaml-snake-java 139 kB/268 kB 52%] 66.2 kB/s 13min 53s <- http:102%20Status%0aURI:%20http://http.kali.org/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
 <- http:201%20URI%20Done%0aChecksum-FileSize-Hash:%20268484%0aSHA256-Hash:%20c0d73bda5c2518039aa86b4811fa0ae7851a73295f3e0839ad720abd89c6df21%0aSHA1-Hash:%20a862d03e0aefbc8d425d5a9fb76829d346482955%0aFilename:%20/var/cache/apt/archives/partial/libyaml-snake-java_1.20-1_all.deb%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb%0aSize:%20268484%0aLast-Modified:%20Wed,%2007%20Mar%202018%2000:27:24%20+0000%0aMD5-Hash:%2035e6458411b0e0c15bf379051cc74d14%0aMD5Sum-Hash:%2035e6458411b0e0c15bf379051cc74d14
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/modemmanager_1.7.990-1_amd64.deb%0aExpected-SHA256:%209d6a4d693951cee35cce46468bdb177c9b6fe18b2186194b9eda822b603490d8%0aExpected-SHA1:%20fc6869dae8a505cccb05fc297fd18b36c110a6ba%0aExpected-MD5Sum:%2066b09c9beb07ecad46877fe50428842e%0aExpected-Checksum-FileSize:%201364520%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
52% [Waiting for headers] 66.2 kB/s 13min 51sGET /kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:16:14 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Mon, 05 Mar 2018 17:11:22 GMT
ETag: "14d228-566ad6a478280"
Accept-Ranges: bytes
Content-Length: 1364520
Keep-Alive: timeout=15, max=94
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Mon,%2005%20Mar%202018%2017:11:22%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aSize:%201364520
Get:63 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 modemmanager amd64 1.7.990-1 [1,365 kB]
52% [63 modemmanager 2,585 B/1,365 kB 0%] [Waiting for headers]Answer for: http://http.kali.org/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb
HTTP/1.1 302 Found
Date: Tue, 13 Mar 2018 17:15:55 GMT
Server: Apache/2.4.10 (Debian)
X-MirrorBrain-Mirror: mirrors.ocf.berkeley.edu
X-MirrorBrain-Realm: country
Link: <http://http.kali.org/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb.meta4>; rel=describedby; type="application/metalink4+xml"
Link: <http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb>; rel=duplicate; pri=1; geo=us
Link: <http://mirror.hackingand.coffee/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb>; rel=duplicate; pri=2; geo=us
Link: <http://archive-7.kali.org/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb>; rel=duplicate; pri=3; geo=us
Link: <http://archive-6.kali.org/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb>; rel=duplicate; pri=4; geo=us
Link: <http://archive-5.kali.org/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb>; rel=duplicate; pri=5; geo=us
Location: http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb
Content-Length: 345
Keep-Alive: timeout=5, max=93
Content-Type: text/html; charset=iso-8859-1
Connection: keep-alive

 <- http:103%20Redirect%0aNew-URI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aURI:%20http://http.kali.org/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb
52% [63 modemmanager 268 kB/1,365 kB 20%] 66.2 kB/s 13min 47s <- http:201%20URI%20Done%0aChecksum-FileSize-Hash:%201364520%0aSHA256-Hash:%209d6a4d693951cee35cce46468bdb177c9b6fe18b2186194b9eda822b603490d8%0aSHA1-Hash:%20fc6869dae8a505cccb05fc297fd18b36c110a6ba%0aFilename:%20/var/cache/apt/archives/partial/modemmanager_1.7.990-1_amd64.deb%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb%0aSize:%201364520%0aLast-Modified:%20Mon,%2005%20Mar%202018%2017:11:22%20+0000%0aMD5-Hash:%2066b09c9beb07ecad46877fe50428842e%0aMD5Sum-Hash:%2066b09c9beb07ecad46877fe50428842e
 -> http:600%20URI%20Acquire%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aFilename:%20/var/cache/apt/archives/partial/openvpn_2.4.5-1_amd64.deb%0aExpected-SHA256:%20da7f70a30fd884374e7d7f8083d212909b820ae55d3cbb3fa7f9d98114aa7d8d%0aExpected-SHA1:%203a4c2520953463f9edceaa92a4735dbd96ed3ca0%0aExpected-MD5Sum:%20298f1f9ba6e3ccf4d66c6b485c131b40%0aExpected-Checksum-FileSize:%20486172%0aTarget-Base-URI:%20http://http.kali.org/kali/%0aTarget-Site:%20http://http.kali.org/kali%0aTarget-Architecture:%20amd64%0aTarget-Suite:%20kali-rolling%0aTarget-Type:%20deb%0aTarget-Repo-URI:%20http://http.kali.org/kali/%0aTarget-Component:%20main%0aTarget-Release:%20kali-rolling%0aTarget-Codename:%20kali-rolling%0a%0a
53% [Working] 66.2 kB/s 13min 30sGET /kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb HTTP/1.1
Host: mirrors.ocf.berkeley.edu
User-Agent: Debian APT-HTTP/1.3 (1.6~beta1)


 <- http:102%20Status%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aMessage:%20Waiting%20for%20headers
Answer for: http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb
HTTP/1.1 200 OK
Date: Tue, 13 Mar 2018 17:16:14 GMT
Server: Apache/2.4.25 (Debian)
Last-Modified: Sun, 04 Mar 2018 22:59:08 GMT
ETag: "76b1c-5669e28260700"
Accept-Ranges: bytes
Content-Length: 486172
Keep-Alive: timeout=15, max=93
Content-Type: application/x-debian-package
Connection: keep-alive

 <- http:200%20URI%20Start%0aLast-Modified:%20Sun,%2004%20Mar%202018%2022:59:08%20+0000%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aSize:%20486172
Get:64 http://mirrors.ocf.berkeley.edu/kali kali-rolling/main amd64 openvpn amd64 2.4.5-1 [486 kB]
53% [64 openvpn 2,587 B/486 kB 1%] 66.2 kB/s 13min 30s <- http:201%20URI%20Done%0aChecksum-FileSize-Hash:%20486172%0aSHA256-Hash:%20da7f70a30fd884374e7d7f8083d212909b820ae55d3cbb3fa7f9d98114aa7d8d%0aSHA1-Hash:%203a4c2520953463f9edceaa92a4735dbd96ed3ca0%0aFilename:%20/var/cache/apt/archives/partial/openvpn_2.4.5-1_amd64.deb%0aURI:%20http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb%0aSize:%20486172%0aLast-Modified:%20Sun,%2004%20Mar%202018%2022:59:08%20+0000%0aMD5-Hash:%20298f1f9ba6e3ccf4d66c6b485c131b40%0aMD5Sum-Hash:%20298f1f9ba6e3ccf4d66c6b485c131b40
Fetched 3,666 kB in 1min 14s (49.7 kB/s)
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/libapache2-mod-php7.0_7.0.28-1_amd64.deb File has unexpected size (880576 != 1678112). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:758c2115fd24e11211b138caad46fcb6823ae2e93ccbec9cf6b4614e52a875a4
    - SHA1:2ec85edd3fa05b1b879d55e392a61f719f53cdd0 [weak]
    - MD5Sum:8c55aba52b93f8df956f0d5fc7546ea4 [weak]
    - Filesize:1678112 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.0/php7.0-common_7.0.28-1_amd64.deb File has unexpected size (880576 != 140428). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:6db8e8678493c39514a3eae585ddbc6066f100f6ae877d6bd8a24702e199f7f4
    - SHA1:f5cb3571fe5d54360516882a322fa3abaab13911 [weak]
    - MD5Sum:18ea9e75b92d449979442991cf3366d5 [weak]
    - Filesize:140428 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-mysql_7.2.3-1_amd64.deb File has unexpected size (116988 != 117508). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:8c61697b4de16ca2a9e1d64073e05f89f80ba67d21e9bac7168b32bb72e41487
    - SHA1:a6096b6700f4b152fe4b64702bc5953d7246369b [weak]
    - MD5Sum:de4d2e4fc73e9a0f9e941a58b67a06e9 [weak]
    - Filesize:117508 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-opcache_7.2.3-1_amd64.deb File has unexpected size (165052 != 68232). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:0f8134565beeef7559398d3bac9a0e4a5fa1c35b8e112a28c4df53d654897f34
    - SHA1:5794f2c3d021eef7aca26b30bbbc93caf69f53c2 [weak]
    - MD5Sum:760d859b321dd85493cd67aea8a8e06b [weak]
    - Filesize:68232 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-json_7.2.3-1_amd64.deb File has unexpected size (18820 != 170708). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:4dc739036a54e3e3fec4404e734b933dedddef1ced8a519b33ebe639b7840564
    - SHA1:d66a79a6bec235b8723d370121ae20774cb2f42e [weak]
    - MD5Sum:960b9d8623e15053901896ecf80d26a9 [weak]
    - Filesize:170708 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-readline_7.2.3-1_amd64.deb File has unexpected size (12112 != 17236). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:aa565410b54b698a5d493767403756af12187dbf01c3dd15d374b543b521b807
    - SHA1:73231076fb91aa37ddcf5fc33b1cbeb72e66ff34 [weak]
    - MD5Sum:91b22e8db98e3445e9dcfa9379404ba0 [weak]
    - Filesize:17236 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/libapache2-mod-php7.2_7.2.3-1_amd64.deb File has unexpected size (1350348 != 79512). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:6c8ee6da1e724be6488ed8b0c4022c6b2563f0d4518680a9cbd896f4fda926e0
    - SHA1:a2cf242ec7791b572053dcb13f27a4228d7e517b [weak]
    - MD5Sum:f4c4c69cf8bd4a807181f9a9239e38d6 [weak]
    - Filesize:79512 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-cli_7.2.3-1_amd64.deb File has unexpected size (1405132 != 1300028). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:937a909cb309c18a66d91b7c1070b5b5df657c19c1467f49ef689e44b6564791
    - SHA1:d7e4f9f6a189f01390ac38b589ee5372947167ff [weak]
    - MD5Sum:58150837c7a50322e845843941928ee4 [weak]
    - Filesize:1300028 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/p/php7.2/php7.2-common_7.2.3-1_amd64.deb File has unexpected size (903104 != 1243564). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:628546d7520589dce4abff7bf3ef5cfc4cedc05056b55a5761fca1cc13e9177d
    - SHA1:a17510e2ff41a2f4f8360f9fd303f8f26c58020e [weak]
    - MD5Sum:83823ad17e46d72ab1df44d79f816ae1 [weak]
    - Filesize:1243564 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/b/brotli/libbrotli1_1.0.3-1_amd64.deb File has unexpected size (265648 != 880576). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:0c633cff739d8aee90b9a6317432493a4766b98bb17bbd1ae3dbbf9f2df50078
    - SHA1:989e9bd2de35030a817582567e11efb3b1fa0593 [weak]
    - MD5Sum:cbcf97eaadbad636db3e07573c11518b [weak]
    - Filesize:880576 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libi/libimobiledevice/libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb File has unexpected size (66924 != 116988). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:6106ddf48599ff356c21e0f8798670dc1ea46ac4dccd798f95f6310d812ac47d
    - SHA1:8e4c7feecde8818e5dacb5005170b31ce77a3db1 [weak]
    - MD5Sum:8f231dedfe386e43ef35b0567bf30663 [weak]
    - Filesize:116988 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-proxy_1.16.0-1_amd64.deb File has unexpected size (63880 != 165052). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:056c9c05b393c5408dce64c16bf440200552d560a148118bdd090209e73544cb
    - SHA1:19fa43ae64823abed6d3ad922a4698a76b495847 [weak]
    - MD5Sum:3a690b5e5cf56433bc87b1ef52763809 [weak]
    - Filesize:165052 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libm/libmbim/libmbim-glib4_1.16.0-1_amd64.deb File has unexpected size (125756 != 18820). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:faee18ca3420e5ca7045c2249d72529753f59a322d93e3c8a71982a58921bd88
    - SHA1:220598b5b5474967c23d4222975ea03aba7d5c18 [weak]
    - MD5Sum:8341e44330eb04d974aa359df9391b46 [weak]
    - Filesize:18820 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/libmm-glib0_1.7.990-1_amd64.deb File has unexpected size (863296 != 12112). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:0525b24aec247aeaebf938d655cc42f001e6c19722b58173dc36774163d688d5
    - SHA1:589fb23480c309f6263540b470a2d13e84e93c73 [weak]
    - MD5Sum:29a308bc8cc254f154730ab83bd467d0 [weak]
    - Filesize:12112 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/n/nghttp2/libnghttp2-14_1.31.0-1_amd64.deb File has unexpected size (81448 != 1350348). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:8c6d8ada32fd682f1cf51d83aea92ac381d8cf57f9570d98419ef6293fa5c2aa
    - SHA1:88247941c3c3501d25cf89fc4507a482950e5663 [weak]
    - MD5Sum:bedc5f9bc5797ef7ba390c6122be8419 [weak]
    - Filesize:1350348 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-proxy_1.20.0-1_amd64.deb File has unexpected size (9116 != 1405132). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:d812d64785f3379c55cb283873645b39c7b2edce69d590511355303a5839daff
    - SHA1:fe578250bd1b4a2daab55fd2ff5fa8ea6fe86841 [weak]
    - MD5Sum:9421492b5d96605aff1c5b82ec5d7245 [weak]
    - Filesize:1405132 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libq/libqmi/libqmi-glib5_1.20.0-1_amd64.deb File has unexpected size (447308 != 903104). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:2da166f4dce72d2d1987fd4e8b50406bc698c2ecb766ad28ebdf638444dba3ba
    - SHA1:2a078534bead14a45bef4f4a1fef9484878cbba9 [weak]
    - MD5Sum:868bc05e36012351ce56df1a5637121c [weak]
    - Filesize:903104 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/r/radare2/libradare2-common_2.4.0+dfsg-1_all.deb File has unexpected size (674892 != 265648). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:a2af9dc6fa1147d6d5d00c4dc3298388a2bf353e8c1a7d617c3b1fa0b52cc8b7
    - SHA1:032d98f60c1704bfdd1233423c88a26759005c7b [weak]
    - MD5Sum:d83dc43ea9621754cb80c8c38f5b071e [weak]
    - Filesize:265648 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/r/ruby2.5/libruby2.5_2.5.0-6_amd64.deb File has unexpected size (3383900 != 66924). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:c119f68236446357bb8f7f45bc5e58723a2fff1faf14d41f1c219a76d0048539
    - SHA1:ce9a4c829f8f9569a868ec7887d71f680f891c76 [weak]
    - MD5Sum:e9d4993c8c011a5daf499928a350b7b0 [weak]
    - Filesize:66924 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsamplerate/libsamplerate0_0.1.9-2_amd64.deb File has unexpected size (949464 != 63880). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:41a1ce392a06344979d3aba3681d1fc9a70ab07044d7880e1d913fcd928fb875
    - SHA1:16e60021762d32b7b87e7e033db03957538a5a21 [weak]
    - MD5Sum:8d63aa4ac222431cbc760c52af13a2bf [weak]
    - Filesize:63880 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libs/libsidplay/libsidplay1v5_1.36.59-11_amd64.deb File has unexpected size (67396 != 125756). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:0699d24cf818a525086facdc1db330a547f209467d87422b40c2a9397fab4386
    - SHA1:c60f2400e4ad9111ab2a1fe97534c5769751fd33 [weak]
    - MD5Sum:5b75dcf88e7bfb5b011de15ad407ecba [weak]
    - Filesize:125756 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/s/slang2/libslang2_2.3.2-1_amd64.deb File has unexpected size (507664 != 863296). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:85e8da268571fa9e10451fb5436e415f5ec383e6734ce370bcc0d5d2d2c48ecb
    - SHA1:e6b03b3d83678ea6c58542bb88fcc5afcabdd03d [weak]
    - MD5Sum:19c51d2be6332414c895490ef961eddd [weak]
    - Filesize:863296 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/subversion_1.9.7-4_amd64.deb File has unexpected size (977596 != 81448). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:28e87502ea1b17ed9cc227bd587d69ad8a05f8a26d2a680ee01e750ca702c603
    - SHA1:b90058a6990759a7b2d4ee902b738ffadfd12771 [weak]
    - MD5Sum:3601ddf2bcf6ac807b117c6cc7a11928 [weak]
    - Filesize:81448 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/s/subversion/libsvn1_1.9.7-4_amd64.deb File has unexpected size (1332312 != 9116). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:ad0b5dc175b8f1adcdabffed36159e420323082b0f77abfcfb3354413caa74c1
    - SHA1:4420a66c14e87170d09b8508658a34ffe59cc639 [weak]
    - MD5Sum:817182bdd818ac55bf26762420739521 [weak]
    - Filesize:9116 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/v/vtk6/libvtk6.3_6.3.0+dfsg2-1_amd64.deb File has unexpected size (31433776 != 447308). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:5b8941ef275cfe8ac98d19c1c23cb9b8c5f86de05ed3faf189759664b92e7132
    - SHA1:74412583f2b8cfea075d66161f63211e0344c99c [weak]
    - MD5Sum:2cec33972bdca7a835e96432763a5c04 [weak]
    - Filesize:447308 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1-dev_1.13-1_amd64.deb File has unexpected size (172916 != 674892). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:a42bedc0d99f08af82db368388df0a8c8b05158336f2a8dd61e1f5d2984daa31
    - SHA1:eed9a5646efbf3b99ecac36dcdee55ef91adc705 [weak]
    - MD5Sum:d359beca31df65ef8de461d53f677a06 [weak]
    - Filesize:674892 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb1_1.13-1_amd64.deb File has unexpected size (135660 != 3383900). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:8bc3f044a06ca88e3779e2b6f3fe77a6af72da7ebf82c07f8d8ec40583b9d6ae
    - SHA1:5714d17801b2e3cbce8ce494a2cea8e659055394 [weak]
    - MD5Sum:5fc961393d6408c896653e71644d4afc [weak]
    - Filesize:3383900 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0-dev_1.13-1_amd64.deb File has unexpected size (101236 != 949464). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:8a3cf8a4405de7f5e8474c8f5e298dfd817a0217f113f4292dd7a7c378be2f60
    - SHA1:145999705f596c7b7ef72eca6962e4ba252d6eae [weak]
    - MD5Sum:673a8440459e665fedc094c3e9c49bdf [weak]
    - Filesize:949464 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri2-0_1.13-1_amd64.deb File has unexpected size (99612 != 67396). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:dd5fa21ffa1257f33637fe29d1b1a0efe64e15b6bb2dfd53985a4f584c96362a
    - SHA1:981b7dfdcda22c2607f1e30b389ffe57a7f713a9 [weak]
    - MD5Sum:95ab9c3983c46d24c9786c73ce2f6c71 [weak]
    - Filesize:67396 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-dev_1.13-1_amd64.deb File has unexpected size (100116 != 507664). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:58f3381070b2b97cfbe35f457c5ea90781c90a4c25482af685bf7de69cf56c27
    - SHA1:9f079f5ccdb1a2cc86e07a758b0bcec67faf18b0 [weak]
    - MD5Sum:fba6d2464e781fb3f0e9e34303615ad6 [weak]
    - Filesize:507664 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-dri3-0_1.13-1_amd64.deb File has unexpected size (99284 != 977596). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:b60c9d4f2c9aec5a9bc31bb655abe73f02790ed0cf329e1a6376206436c5e320
    - SHA1:bde97af107fa070c81733e7f83800ffc70d0127b [weak]
    - MD5Sum:4cab3303a669fec50eccce141ac40ddf [weak]
    - Filesize:977596 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0-dev_1.13-1_amd64.deb File has unexpected size (120720 != 1332312). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:a7a189270a4e2e07b2454db2a6878fff5fac3b4766f56104300149f3a95270f1
    - SHA1:e122fe07d4afa5de60894afbd1c94591256cbc78 [weak]
    - MD5Sum:29d6b1377e15494be5079b7170cb7751 [weak]
    - Filesize:1332312 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-glx0_1.13-1_amd64.deb File has unexpected size (114900 != 31433776). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:049b9e9117f5d52eed09e1a59771052edfbab5a96035fb66ea008f7270fddc95
    - SHA1:8578149af17e44452b85125525e3fdc54be9163e [weak]
    - MD5Sum:f58139249d13a53ac6c7cfe9fbac9830 [weak]
    - Filesize:31433776 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present-dev_1.13-1_amd64.deb File has unexpected size (99696 != 172916). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:723d0658dcbf30bbacf534356502546af646923d0c5e769b1ce8a1cccab4dbb8
    - SHA1:5852b1b411839c6c5b825fba43d6fcc6efce81ba [weak]
    - MD5Sum:7013831d68e886069d0fefe49f0b643c [weak]
    - Filesize:172916 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-present0_1.13-1_amd64.deb File has unexpected size (98208 != 135660). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:305b360d1f127c4ddbf94cc9716eeeb3af1e4eae32bb1ce035f8c31102fe276c
    - SHA1:bb2ef6da8e0c7be22b940beaee7f15356cf95d96 [weak]
    - MD5Sum:8add2f2ba1f614536815d607c0396b97 [weak]
    - Filesize:135660 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0-dev_1.13-1_amd64.deb File has unexpected size (113264 != 101236). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:b36e27be55e16c579475893fe3c6d4efd2fe976fcdcc512574ae680b063e6627
    - SHA1:bc2030e74436dfc3a5c537ab3fbb35242cfc23bb [weak]
    - MD5Sum:cda55e7cf543c4fe12dc55c1c7ddecc5 [weak]
    - Filesize:101236 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-randr0_1.13-1_amd64.deb File has unexpected size (109560 != 99612). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:6f9dbe532f26529667a1b5788d267a996fe3d985557fc927b1db1fdde97738a4
    - SHA1:cb37928ec6ff8c6aabab5da2380792849fe33ba4 [weak]
    - MD5Sum:dc3480ef472288271eb32f52efffbdb0 [weak]
    - Filesize:99612 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0-dev_1.13-1_amd64.deb File has unexpected size (111256 != 100116). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:eb3341a1238071e9d9f65934906b5ea1c674168a446f81a811c3299d96347979
    - SHA1:c6211910ec650d640c2ab4c4318b94ac5ca2cc47 [weak]
    - MD5Sum:97e986e46498c2550fcbd87edda01d0a [weak]
    - Filesize:100116 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-render0_1.13-1_amd64.deb File has unexpected size (107804 != 99284). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:9c7350ec225398b41c1c47303543328321d3734fecc2d3cd35da11e507cc20ae
    - SHA1:bd4957e0a1c41b9dfcb05e25efc5c99d477d5285 [weak]
    - MD5Sum:c08946267350a2c1fc35ae6a983c5d1a [weak]
    - Filesize:99284 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0-dev_1.13-1_amd64.deb File has unexpected size (104408 != 120720). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:907b5725c1bbce330a013a9624ecc473297382286964da3055d5d3e71d36a9cc
    - SHA1:ab626c60a178a7f7f9119cfb37b3cbacfb67bcf4 [weak]
    - MD5Sum:9fd8dd2b9fc928333affc1f9a88910b1 [weak]
    - Filesize:120720 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xfixes0_1.13-1_amd64.deb File has unexpected size (102028 != 114900). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:3660fc018312016b3536df740a10d5ec3c82cb55640fd60b0e3b08f4709c4649
    - SHA1:50f4172192373cda75383482aa39d642480482d9 [weak]
    - MD5Sum:8b919acba5f32e6a0f3e93eb117a3fd1 [weak]
    - Filesize:114900 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0-dev_1.13-1_amd64.deb File has unexpected size (99860 != 99696). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:4deea9f2d752db9193eb57ccf443c6cf829789e21310ac4ea39e74df29d0fd2a
    - SHA1:e0871020713c56b16449ce70167d27b72623ba1e [weak]
    - MD5Sum:3ea73f017d2187448df1891599e6eebc [weak]
    - Filesize:99696 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shape0_1.13-1_amd64.deb File has unexpected size (98636 != 98208). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:9202effea7d114c2a620d4cd332b925ef4039d89d802ab6a43039c09bea1995a
    - SHA1:f265e578f2df83a72dc3689a36fe4e1d0347c813 [weak]
    - MD5Sum:ff9ecdfba2c1510d55f85e385c855ca2 [weak]
    - Filesize:98208 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync-dev_1.13-1_amd64.deb File has unexpected size (103332 != 113264). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:414f465496e79059f554c8b0eb11e6aea5e05c02482f98b489ea99551424b894
    - SHA1:fe3e8e3374992f4f2a0cfe1575e5ad2e8c2cf645 [weak]
    - MD5Sum:b49eabc4802bf1d524520b8dfa93c8d2 [weak]
    - Filesize:113264 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-sync1_1.13-1_amd64.deb File has unexpected size (101560 != 109560). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:297173864a5a0c7c712c1878a54adbffeccdb4884bdda306ea2b304919598e0d
    - SHA1:d7a0e74c972b6f7b572ace9e8b279adf3f66ed51 [weak]
    - MD5Sum:2e048b99e8f83af4f342976c7a9bd594 [weak]
    - Filesize:109560 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-res0_1.13-1_amd64.deb File has unexpected size (99120 != 111256). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:4486594e0483c2b073b056f5a8a8b1c4a593e4c829651f59f481806243318f66
    - SHA1:c6562f2dbbc88e50a1203c3367a5f436512be279 [weak]
    - MD5Sum:7f9df565756aa4153495206d541eac18 [weak]
    - Filesize:111256 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-shm0_1.13-1_amd64.deb File has unexpected size (98272 != 107804). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:5a65e404590f0cf33763e281167d775d1732a81317eedf59cd20af335535058b
    - SHA1:057b023be4383a5ff8428587bf8e35b08c14f1ba [weak]
    - MD5Sum:3819e1b5163d97ac15939a95a2d3fdfc [weak]
    - Filesize:107804 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xf86dri0_1.13-1_amd64.deb File has unexpected size (99228 != 104408). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:986c6bb8257f85421274028cbeea786b13ff2846dba82b7b7f91569da8695e46
    - SHA1:a5c175eac62ad9414ac225d39c6c34bbb88cccc4 [weak]
    - MD5Sum:6ff6a4764eb539112de79de7d8292df5 [weak]
    - Filesize:104408 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xinerama0_1.13-1_amd64.deb File has unexpected size (97944 != 102028). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:d39b4f3088d06f3dc1b4ba5592fa7a8744ddab71e0cc9e897655275905853b34
    - SHA1:abe992d52b2b1105881d58ff47e50ae10ec2116b [weak]
    - MD5Sum:4b46d0f8991ccfde43ce481187b15c68 [weak]
    - Filesize:102028 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xkb1_1.13-1_amd64.deb File has unexpected size (123620 != 99860). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:8c6177e7923dbc42e7fd584bc264ebdc027435d4f5f3e7885603ff9462ef3375
    - SHA1:18d0c4165c10e0d6ea8af8c5c86fe9707da4e060 [weak]
    - MD5Sum:9c7215e5a71a7b2ea8e366ce253800f7 [weak]
    - Filesize:99860 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/libx/libxcb/libxcb-xv0_1.13-1_amd64.deb File has unexpected size (102000 != 98636). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:14cacd5b80dfb4c889cb65deab72a1794cf147a08e028ef3ad78945d4532acb5
    - SHA1:bff73eb9681d4f0076924183708031d19393d6e2 [weak]
    - MD5Sum:11014ebbefbddc6ff255e6698dbc0326 [weak]
    - Filesize:98636 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/s/snakeyaml/libyaml-snake-java_1.20-1_all.deb File has unexpected size (268484 != 103332). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:615141f38f628b064527b2b33ed32f91069d87438b0fc7e33e1b68b7e0c42e5c
    - SHA1:670a6f2b96ed185ef9b26c9513df63dc0e3b59aa [weak]
    - MD5Sum:1de7d6620ff0faf3404efb0b04e41d98 [weak]
    - Filesize:103332 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/m/modemmanager/modemmanager_1.7.990-1_amd64.deb File has unexpected size (1364520 != 101560). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:a7375ceec3a75f8c7fc78c45b055eb25e1ee434efeb72c68a82f4b1f8cd7edf2
    - SHA1:df40c303a6445c5e276bfed7eb612f70c89e62cb [weak]
    - MD5Sum:cab18cc903fdba56c734aa29e644e13b [weak]
    - Filesize:101560 [weak]
E: Failed to fetch http://mirrors.ocf.berkeley.edu/kali/pool/main/o/openvpn/openvpn_2.4.5-1_amd64.deb File has unexpected size (486172 != 99120). Mirror sync in progress? [IP: 169.229.226.30 80]
   Hashes of expected file:
    - SHA256:dfd674beaa387134785457616e152d9433cef104a1003808b871bd2295382ddb
    - SHA1:926853d0b2da8a783ded04d36bb0313a64af9060 [weak]
    - MD5Sum:39b81faeee6b67986567fbc111a3fc41 [weak]
    - Filesize:99120 [weak]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

~0008933

cavaughan (reporter)

Set up Kali in VBox on a different machine using the VBox image from kali.org and have the same errors upgrading!

~0008935

rhertzog (administrator)

The answer from the APT maintainers is that http pipelining is broken. The answers to the HTTP queries are not coming in the same order as what they have been sent. http.kali.org is working fine for everybody else. So there must be something in your environment that breaks this.

So either something on your machine that intercepts communication. Or something on your network. But you never told us if you are using some sort of proxy or not.

We will check if the problem is with some transparent proxy. Replace "http://http.kali.org" with "https://http.kali.org" everywhere in your sources.list and try again. With encrypted data, the transparent proxy can not alter anything and if it works, then we know it's something on your side that is

~0008936

rhertzog (administrator)

Another interesting test would be to use the following option when you get a failure:
apt-get -o Acquire::http::Pipeline-Depth=0 full-upgrade

This disables HTTP pipelining and would confirm that the problem comes from broken http pipeline support somewhere in the network.

~0008941

cavaughan (reporter)

Switching to https did the job. But I don't understand. I am not using a proxy. There is Sophos firewall though. Don't know if it might be the guilty party for some reason. But why would other repositories work? Note I have several Ubuntu servers, a couple of Linux computers as well on the same network and I have never seen this issue before.

Anyhow. Thanks!

~0008942

rhertzog (administrator)

If I were you, I would certainly open a support ticket with the firewall vendor.

Other repositories are likely not using a mirror redirector as intermediary between you and the mirror. Anyway I'm going to close this bug because there's really nothing that we can do here.
+Notes

-Issue History
Date Modified Username Field Change
2018-03-06 18:02 cavaughan New Issue
2018-03-07 08:56 rhertzog Note Added: 0008881
2018-03-07 08:57 rhertzog Assigned To => rhertzog
2018-03-07 08:57 rhertzog Status new => feedback
2018-03-07 08:57 rhertzog Note Added: 0008882
2018-03-07 17:53 cavaughan Note Added: 0008884
2018-03-07 17:53 cavaughan Status feedback => assigned
2018-03-07 22:21 cavaughan Note Added: 0008885
2018-03-07 22:27 cavaughan Note Added: 0008886
2018-03-08 11:20 rhertzog Note Added: 0008887
2018-03-08 13:38 cavaughan Note Added: 0008889
2018-03-08 17:41 cavaughan Note Added: 0008890
2018-03-09 20:32 rhertzog Note Added: 0008893
2018-03-12 18:11 cavaughan Note Added: 0008908
2018-03-12 22:24 rhertzog Note Added: 0008910
2018-03-13 07:09 rhertzog Note Added: 0008911
2018-03-13 17:20 cavaughan Note Added: 0008922
2018-03-15 21:47 cavaughan Note Added: 0008933
2018-03-16 09:31 rhertzog Note Added: 0008935
2018-03-16 11:50 rhertzog Note Added: 0008936
2018-03-16 22:17 cavaughan Note Added: 0008941
2018-03-17 09:10 rhertzog Status assigned => closed
2018-03-17 09:10 rhertzog Resolution open => not fixable
2018-03-17 09:10 rhertzog Note Added: 0008942
+Issue History